county_desc	precinct_abbrv	vtd_abbrv	age	party_cd	race_code	ethnic_code	sex_code	total_voters	election_date	stats_type	update_date	voting_method	voting_method_desc	voted_party_cd
DURHAM	43	43	Age 18 - 25	UNA	W	NL	F	41	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 18 - 25	UNA	W	NL	F	9	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age 18 - 25	UNA	W	NL	F	3	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 18 - 25	UNA	W	NL	M	42	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 18 - 25	UNA	W	NL	M	11	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age 18 - 25	UNA	W	NL	M	6	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 18 - 25	UNA	W	NL	U	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 18 - 25	UNA	W	UN	F	27	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 18 - 25	UNA	W	UN	F	6	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age 18 - 25	UNA	W	UN	F	7	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 18 - 25	UNA	W	UN	M	24	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 18 - 25	UNA	W	UN	M	5	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age 18 - 25	UNA	W	UN	M	8	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 26 - 40	DEM	A	NL	F	10	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 26 - 40	DEM	A	NL	F	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age 26 - 40	DEM	A	NL	F	2	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age 26 - 40	DEM	A	NL	M	5	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 26 - 40	DEM	A	NL	M	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age 26 - 40	DEM	A	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age 26 - 40	DEM	A	UN	F	6	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 26 - 40	DEM	A	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age 26 - 40	DEM	A	UN	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 26 - 40	DEM	A	UN	M	1	11/05/2024	history	12/08/2024	T	TRANSFER	DEM
DURHAM	43	43	Age 26 - 40	DEM	B	HL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age 26 - 40	DEM	B	NL	F	25	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 26 - 40	DEM	B	NL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age 26 - 40	DEM	B	NL	F	1	11/05/2024	history	12/08/2024	T	TRANSFER	DEM
DURHAM	43	43	Age 26 - 40	DEM	B	NL	F	5	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age 26 - 40	DEM	B	NL	M	17	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 26 - 40	DEM	B	NL	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age 26 - 40	DEM	B	NL	M	1	11/05/2024	history	12/08/2024	T	TRANSFER	DEM
DURHAM	43	43	Age 26 - 40	DEM	B	NL	M	5	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age 26 - 40	DEM	B	NL	U	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 26 - 40	DEM	B	UN	F	1	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	43	43	Age 26 - 40	DEM	B	UN	F	14	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 26 - 40	DEM	B	UN	F	2	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age 26 - 40	DEM	B	UN	M	6	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 26 - 40	DEM	B	UN	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age 26 - 40	DEM	B	UN	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 26 - 40	DEM	B	UN	U	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age 26 - 40	DEM	I	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 26 - 40	DEM	M	NL	F	7	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 26 - 40	DEM	M	UN	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age 26 - 40	DEM	O	HL	F	6	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 26 - 40	DEM	O	HL	F	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age 26 - 40	DEM	O	HL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age 26 - 40	DEM	O	HL	M	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 26 - 40	DEM	O	NL	F	9	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 26 - 40	DEM	O	NL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age 26 - 40	DEM	O	NL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age 26 - 40	DEM	O	NL	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 26 - 40	DEM	O	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age 26 - 40	DEM	O	NL	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 26 - 40	DEM	O	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 26 - 40	DEM	O	UN	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age 26 - 40	DEM	O	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age 26 - 40	DEM	O	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 26 - 40	DEM	U	HL	F	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 26 - 40	DEM	U	HL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age 26 - 40	DEM	U	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 26 - 40	DEM	U	UN	F	6	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 26 - 40	DEM	U	UN	F	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age 26 - 40	DEM	U	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age 26 - 40	DEM	U	UN	M	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 26 - 40	DEM	U	UN	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age 26 - 40	DEM	U	UN	U	39	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 26 - 40	DEM	U	UN	U	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age 26 - 40	DEM	U	UN	U	4	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age 26 - 40	DEM	W	HL	F	8	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 26 - 40	DEM	W	HL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age 26 - 40	DEM	W	HL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 26 - 40	DEM	W	NL	F	141	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 26 - 40	DEM	W	NL	F	16	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age 26 - 40	DEM	W	NL	F	1	11/05/2024	history	12/08/2024	P	PROV	DEM
DURHAM	43	43	Age 26 - 40	DEM	W	NL	F	12	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age 26 - 40	DEM	W	NL	M	98	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 26 - 40	DEM	W	NL	M	12	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age 26 - 40	DEM	W	NL	M	10	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age 26 - 40	DEM	W	NL	U	12	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 26 - 40	DEM	W	NL	U	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age 26 - 40	DEM	W	NL	U	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age 26 - 40	DEM	W	UN	F	1	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	43	43	Age 26 - 40	DEM	W	UN	F	47	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 26 - 40	DEM	W	UN	F	5	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age 26 - 40	DEM	W	UN	F	3	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age 26 - 40	DEM	W	UN	M	38	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 26 - 40	DEM	W	UN	M	4	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age 26 - 40	DEM	W	UN	M	5	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age 26 - 40	DEM	W	UN	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 26 - 40	GRE	W	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	GRE
DURHAM	43	43	Age 26 - 40	LIB	U	UN	U	1	11/05/2024	history	12/08/2024	V	IN-PERSON	LIB
DURHAM	43	43	Age 26 - 40	LIB	W	NL	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	LIB
DURHAM	43	43	Age 26 - 40	LIB	W	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	LIB
DURHAM	43	43	Age 26 - 40	LIB	W	UN	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	LIB
DURHAM	43	43	Age 26 - 40	NLB	O	NL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	NLB
DURHAM	43	43	Age 26 - 40	NLB	O	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	NLB
DURHAM	43	43	Age 26 - 40	NLB	W	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	NLB
DURHAM	43	43	Age 26 - 40	NLB	W	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	NLB
DURHAM	43	43	Age 26 - 40	REP	A	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age 26 - 40	REP	A	NL	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age 26 - 40	REP	A	UN	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	43	43	Age 26 - 40	REP	O	HL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age 26 - 40	REP	U	HL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age 26 - 40	REP	U	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age 26 - 40	REP	U	UN	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	43	43	Age 26 - 40	REP	U	UN	U	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age 26 - 40	REP	W	HL	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	43	43	Age 26 - 40	REP	W	NL	F	7	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age 26 - 40	REP	W	NL	F	3	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	43	43	Age 26 - 40	REP	W	NL	F	3	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	43	43	Age 26 - 40	REP	W	NL	M	22	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age 26 - 40	REP	W	NL	M	6	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	43	43	Age 26 - 40	REP	W	NL	M	6	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	43	43	Age 26 - 40	REP	W	NL	U	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age 26 - 40	REP	W	UN	F	7	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age 26 - 40	REP	W	UN	F	2	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	43	43	Age 26 - 40	REP	W	UN	M	8	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age 26 - 40	REP	W	UN	M	4	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	43	43	Age 26 - 40	UNA	A	NL	F	6	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 26 - 40	UNA	A	NL	F	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age 26 - 40	UNA	A	NL	M	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 26 - 40	UNA	A	NL	M	4	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age 26 - 40	UNA	A	NL	U	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 26 - 40	UNA	A	UN	F	7	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 26 - 40	UNA	A	UN	F	3	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age 26 - 40	UNA	A	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 26 - 40	UNA	A	UN	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 26 - 40	UNA	B	HL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 26 - 40	UNA	B	NL	F	16	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 26 - 40	UNA	B	NL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 26 - 40	UNA	B	NL	M	10	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 26 - 40	UNA	B	NL	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age 26 - 40	UNA	B	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 26 - 40	UNA	B	NL	U	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 26 - 40	UNA	B	NL	U	2	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 26 - 40	UNA	B	UN	F	8	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 26 - 40	UNA	B	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 26 - 40	UNA	B	UN	M	7	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 26 - 40	UNA	B	UN	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age 26 - 40	UNA	B	UN	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 26 - 40	UNA	B	UN	U	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 26 - 40	UNA	I	HL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 26 - 40	UNA	I	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 26 - 40	UNA	M	HL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 26 - 40	UNA	M	NL	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 26 - 40	UNA	M	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 26 - 40	UNA	O	HL	F	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 26 - 40	UNA	O	HL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 26 - 40	UNA	O	HL	M	6	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 26 - 40	UNA	O	HL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 26 - 40	UNA	O	NL	F	6	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 26 - 40	UNA	O	NL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 26 - 40	UNA	O	NL	M	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 26 - 40	UNA	O	NL	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 26 - 40	UNA	O	UN	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age 26 - 40	UNA	O	UN	M	2	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 26 - 40	UNA	U	HL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 26 - 40	UNA	U	NL	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 26 - 40	UNA	U	UN	F	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 26 - 40	UNA	U	UN	F	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age 26 - 40	UNA	U	UN	F	1	11/05/2024	history	12/08/2024	P	PROV	UNA
DURHAM	43	43	Age 26 - 40	UNA	U	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 26 - 40	UNA	U	UN	M	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 26 - 40	UNA	U	UN	M	3	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age 26 - 40	UNA	U	UN	U	1	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
DURHAM	43	43	Age 26 - 40	UNA	U	UN	U	49	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 26 - 40	UNA	U	UN	U	3	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age 26 - 40	UNA	U	UN	U	15	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 26 - 40	UNA	W	HL	F	5	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 26 - 40	UNA	W	HL	M	6	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 26 - 40	UNA	W	HL	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age 26 - 40	UNA	W	NL	F	1	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
DURHAM	43	43	Age 26 - 40	UNA	W	NL	F	93	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 26 - 40	UNA	W	NL	F	10	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age 26 - 40	UNA	W	NL	F	16	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 26 - 40	UNA	W	NL	M	97	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 26 - 40	UNA	W	NL	M	10	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age 26 - 40	UNA	W	NL	M	1	11/05/2024	history	12/08/2024	P	PROV	UNA
DURHAM	43	43	Age 26 - 40	UNA	W	NL	M	17	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 26 - 40	UNA	W	NL	U	9	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 26 - 40	UNA	W	NL	U	6	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 26 - 40	UNA	W	UN	F	25	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 26 - 40	UNA	W	UN	F	6	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age 26 - 40	UNA	W	UN	F	8	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 26 - 40	UNA	W	UN	M	1	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
DURHAM	43	43	Age 26 - 40	UNA	W	UN	M	46	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 26 - 40	UNA	W	UN	M	5	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age 26 - 40	UNA	W	UN	M	5	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 26 - 40	UNA	W	UN	U	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 26 - 40	WTP	B	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	WTP
DURHAM	43	43	Age 41 - 65	DEM	A	NL	F	11	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 41 - 65	DEM	A	NL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age 41 - 65	DEM	A	NL	M	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 41 - 65	DEM	A	NL	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age 41 - 65	DEM	A	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age 41 - 65	DEM	A	UN	F	1	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	43	43	Age 41 - 65	DEM	A	UN	F	5	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 41 - 65	DEM	A	UN	M	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 41 - 65	DEM	A	UN	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age 41 - 65	DEM	B	HL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 41 - 65	DEM	B	NL	F	2	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	43	43	Age 41 - 65	DEM	B	NL	F	69	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 41 - 65	DEM	B	NL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age 41 - 65	DEM	B	NL	F	7	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age 41 - 65	DEM	B	NL	M	1	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	43	43	Age 41 - 65	DEM	B	NL	M	39	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 41 - 65	DEM	B	NL	M	3	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age 41 - 65	DEM	B	NL	M	2	11/05/2024	history	12/08/2024	P	PROV	DEM
DURHAM	43	43	Age 41 - 65	DEM	B	NL	M	3	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age 41 - 65	DEM	B	UN	F	1	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	43	43	Age 41 - 65	DEM	B	UN	F	9	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 41 - 65	DEM	B	UN	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age 41 - 65	DEM	B	UN	F	6	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age 41 - 65	DEM	B	UN	M	1	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	43	43	Age 41 - 65	DEM	B	UN	M	14	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 41 - 65	DEM	B	UN	M	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age 41 - 65	DEM	B	UN	M	1	11/05/2024	history	12/08/2024	P	PROV	DEM
DURHAM	43	43	Age 41 - 65	DEM	B	UN	M	1	11/05/2024	history	12/08/2024	P	PROV	REP
DURHAM	43	43	Age 41 - 65	DEM	B	UN	M	2	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age 41 - 65	DEM	M	HL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 41 - 65	DEM	M	HL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 41 - 65	DEM	M	NL	F	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 41 - 65	DEM	M	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 41 - 65	DEM	O	HL	F	5	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 41 - 65	DEM	O	NL	F	8	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 41 - 65	DEM	O	NL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age 41 - 65	DEM	O	NL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age 41 - 65	DEM	O	NL	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 41 - 65	DEM	O	NL	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 41 - 65	DEM	O	UN	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 41 - 65	DEM	O	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 41 - 65	DEM	O	UN	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age 41 - 65	DEM	U	HL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 41 - 65	DEM	U	HL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age 41 - 65	DEM	U	HL	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 41 - 65	DEM	U	NL	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 41 - 65	DEM	U	NL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age 41 - 65	DEM	U	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 41 - 65	DEM	U	NL	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age 41 - 65	DEM	U	NL	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 41 - 65	DEM	U	UN	F	5	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 41 - 65	DEM	U	UN	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age 41 - 65	DEM	U	UN	M	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 41 - 65	DEM	U	UN	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age 41 - 65	DEM	U	UN	U	24	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 41 - 65	DEM	U	UN	U	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age 41 - 65	DEM	W	HL	F	10	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 41 - 65	DEM	W	HL	M	5	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 41 - 65	DEM	W	NL	F	5	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	43	43	Age 41 - 65	DEM	W	NL	F	350	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 41 - 65	DEM	W	NL	F	15	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age 41 - 65	DEM	W	NL	F	25	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age 41 - 65	DEM	W	NL	M	202	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 41 - 65	DEM	W	NL	M	12	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age 41 - 65	DEM	W	NL	M	18	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age 41 - 65	DEM	W	NL	U	11	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 41 - 65	DEM	W	NL	U	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age 41 - 65	DEM	W	UN	F	2	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	43	43	Age 41 - 65	DEM	W	UN	F	70	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 41 - 65	DEM	W	UN	F	5	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age 41 - 65	DEM	W	UN	F	7	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age 41 - 65	DEM	W	UN	M	45	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 41 - 65	DEM	W	UN	M	5	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age 41 - 65	DEM	W	UN	M	5	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age 41 - 65	DEM	W	UN	U	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age 41 - 65	LIB	W	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	LIB
DURHAM	43	43	Age 41 - 65	LIB	W	NL	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	LIB
DURHAM	43	43	Age 41 - 65	LIB	W	NL	U	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	LIB
DURHAM	43	43	Age 41 - 65	NLB	B	UN	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	NLB
DURHAM	43	43	Age 41 - 65	NLB	U	UN	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	NLB
DURHAM	43	43	Age 41 - 65	NLB	W	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	NLB
DURHAM	43	43	Age 41 - 65	REP	A	NL	F	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age 41 - 65	REP	A	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age 41 - 65	REP	A	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	43	43	Age 41 - 65	REP	A	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age 41 - 65	REP	B	NL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	43	43	Age 41 - 65	REP	B	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age 41 - 65	REP	I	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age 41 - 65	REP	M	NL	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age 41 - 65	REP	M	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age 41 - 65	REP	O	HL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age 41 - 65	REP	O	HL	F	2	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	43	43	Age 41 - 65	REP	O	HL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	43	43	Age 41 - 65	REP	O	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age 41 - 65	REP	O	UN	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	43	43	Age 41 - 65	REP	U	HL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age 41 - 65	REP	U	HL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age 41 - 65	REP	U	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age 41 - 65	REP	U	UN	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age 41 - 65	REP	U	UN	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	43	43	Age 41 - 65	REP	U	UN	U	12	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age 41 - 65	REP	U	UN	U	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	43	43	Age 41 - 65	REP	W	HL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age 41 - 65	REP	W	NL	F	1	11/05/2024	history	12/08/2024	C	CURBSIDE	REP
DURHAM	43	43	Age 41 - 65	REP	W	NL	F	1	11/05/2024	history	12/08/2024	EC	EV-CURB	REP
DURHAM	43	43	Age 41 - 65	REP	W	NL	F	68	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age 41 - 65	REP	W	NL	F	5	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	43	43	Age 41 - 65	REP	W	NL	F	12	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	43	43	Age 41 - 65	REP	W	NL	M	60	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age 41 - 65	REP	W	NL	M	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	43	43	Age 41 - 65	REP	W	NL	M	12	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	43	43	Age 41 - 65	REP	W	NL	U	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age 41 - 65	REP	W	UN	F	8	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age 41 - 65	REP	W	UN	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	43	43	Age 41 - 65	REP	W	UN	F	5	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	43	43	Age 41 - 65	REP	W	UN	M	18	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age 41 - 65	REP	W	UN	M	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	43	43	Age 41 - 65	REP	W	UN	M	6	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	43	43	Age 41 - 65	UNA	A	HL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	A	NL	F	12	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	A	NL	F	4	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age 41 - 65	UNA	A	NL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 41 - 65	UNA	A	NL	M	10	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	A	NL	M	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age 41 - 65	UNA	A	NL	M	5	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 41 - 65	UNA	A	NL	U	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	A	NL	U	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age 41 - 65	UNA	A	UN	F	9	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	A	UN	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age 41 - 65	UNA	A	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 41 - 65	UNA	A	UN	M	6	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	A	UN	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age 41 - 65	UNA	B	HL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	B	NL	F	2	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
DURHAM	43	43	Age 41 - 65	UNA	B	NL	F	16	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	B	NL	F	2	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 41 - 65	UNA	B	NL	M	17	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	B	NL	M	4	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 41 - 65	UNA	B	NL	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	B	UN	F	7	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	B	UN	M	9	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	B	UN	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age 41 - 65	UNA	I	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	I	NL	M	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	I	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	M	HL	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	M	HL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 41 - 65	UNA	M	HL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	M	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	M	NL	M	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	M	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	O	HL	F	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	O	HL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 41 - 65	UNA	O	HL	M	9	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	O	NL	F	9	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	O	NL	F	3	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age 41 - 65	UNA	O	NL	F	2	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 41 - 65	UNA	O	NL	M	1	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
DURHAM	43	43	Age 41 - 65	UNA	O	NL	M	13	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	O	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 41 - 65	UNA	O	NL	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	O	UN	F	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	O	UN	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age 41 - 65	UNA	O	UN	M	5	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	P	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	U	HL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	U	HL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	U	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	U	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	U	NL	M	2	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 41 - 65	UNA	U	NL	U	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	U	UN	F	5	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	U	UN	F	3	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age 41 - 65	UNA	U	UN	M	9	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	U	UN	M	7	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age 41 - 65	UNA	U	UN	U	39	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	U	UN	U	3	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age 41 - 65	UNA	U	UN	U	7	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 41 - 65	UNA	W	HL	F	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	W	HL	M	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	W	NL	F	1	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
DURHAM	43	43	Age 41 - 65	UNA	W	NL	F	179	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	W	NL	F	11	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age 41 - 65	UNA	W	NL	F	23	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 41 - 65	UNA	W	NL	M	3	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
DURHAM	43	43	Age 41 - 65	UNA	W	NL	M	191	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	W	NL	M	10	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age 41 - 65	UNA	W	NL	M	35	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 41 - 65	UNA	W	NL	U	6	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	W	NL	U	2	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 41 - 65	UNA	W	UN	F	1	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
DURHAM	43	43	Age 41 - 65	UNA	W	UN	F	45	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	W	UN	F	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age 41 - 65	UNA	W	UN	F	7	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 41 - 65	UNA	W	UN	M	69	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	W	UN	M	7	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age 41 - 65	UNA	W	UN	M	10	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age 41 - 65	UNA	W	UN	U	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age 41 - 65	UNA	W	UN	U	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age Over 66	CST	W	UN	M	1	11/05/2024	history	12/08/2024	EC	EV-CURB	CST
DURHAM	43	43	Age Over 66	DEM	A	NL	F	10	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age Over 66	DEM	A	NL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age Over 66	DEM	A	NL	M	6	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age Over 66	DEM	A	UN	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age Over 66	DEM	A	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age Over 66	DEM	B	HL	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age Over 66	DEM	B	NL	F	8	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	43	43	Age Over 66	DEM	B	NL	F	38	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age Over 66	DEM	B	NL	F	3	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age Over 66	DEM	B	NL	M	5	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	43	43	Age Over 66	DEM	B	NL	M	25	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age Over 66	DEM	B	NL	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age Over 66	DEM	B	NL	M	3	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age Over 66	DEM	B	NL	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age Over 66	DEM	B	UN	F	5	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	43	43	Age Over 66	DEM	B	UN	F	10	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age Over 66	DEM	B	UN	M	1	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	43	43	Age Over 66	DEM	B	UN	M	12	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age Over 66	DEM	B	UN	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age Over 66	DEM	I	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age Over 66	DEM	I	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age Over 66	DEM	I	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age Over 66	DEM	I	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age Over 66	DEM	M	NL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age Over 66	DEM	M	UN	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age Over 66	DEM	O	HL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age Over 66	DEM	O	HL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age Over 66	DEM	O	HL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age Over 66	DEM	O	HL	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age Over 66	DEM	O	NL	F	1	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	43	43	Age Over 66	DEM	O	NL	F	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age Over 66	DEM	O	NL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age Over 66	DEM	O	NL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age Over 66	DEM	O	NL	M	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age Over 66	DEM	O	UN	F	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age Over 66	DEM	O	UN	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age Over 66	DEM	O	UN	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age Over 66	DEM	U	NL	F	1	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	43	43	Age Over 66	DEM	U	NL	F	6	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age Over 66	DEM	U	NL	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age Over 66	DEM	U	NL	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age Over 66	DEM	U	UN	F	5	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age Over 66	DEM	U	UN	M	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age Over 66	DEM	U	UN	U	8	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age Over 66	DEM	U	UN	U	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age Over 66	DEM	W	HL	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age Over 66	DEM	W	HL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age Over 66	DEM	W	NL	F	3	11/05/2024	history	12/08/2024	C	CURBSIDE	DEM
DURHAM	43	43	Age Over 66	DEM	W	NL	F	45	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	43	43	Age Over 66	DEM	W	NL	F	318	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age Over 66	DEM	W	NL	F	53	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age Over 66	DEM	W	NL	F	1	11/05/2024	history	12/08/2024	P	PROV	DEM
DURHAM	43	43	Age Over 66	DEM	W	NL	F	16	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age Over 66	DEM	W	NL	M	32	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	43	43	Age Over 66	DEM	W	NL	M	216	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age Over 66	DEM	W	NL	M	25	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age Over 66	DEM	W	NL	M	16	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age Over 66	DEM	W	NL	U	6	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age Over 66	DEM	W	UN	F	2	11/05/2024	history	12/08/2024	C	CURBSIDE	DEM
DURHAM	43	43	Age Over 66	DEM	W	UN	F	15	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	43	43	Age Over 66	DEM	W	UN	F	61	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age Over 66	DEM	W	UN	F	17	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age Over 66	DEM	W	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	43	43	Age Over 66	DEM	W	UN	M	6	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	43	43	Age Over 66	DEM	W	UN	M	33	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age Over 66	DEM	W	UN	M	7	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	43	43	Age Over 66	DEM	W	UN	U	7	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	43	43	Age Over 66	LIB	W	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	LIB
DURHAM	43	43	Age Over 66	LIB	W	NL	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	LIB
DURHAM	43	43	Age Over 66	LIB	W	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	LIB
DURHAM	43	43	Age Over 66	NLB	W	NL	F	1	11/05/2024	history	12/08/2024	EC	EV-CURB	NLB
DURHAM	43	43	Age Over 66	NLB	W	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	NLB
DURHAM	43	43	Age Over 66	REP	A	NL	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age Over 66	REP	A	NL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	43	43	Age Over 66	REP	A	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age Over 66	REP	A	NL	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	43	43	Age Over 66	REP	A	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age Over 66	REP	A	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	43	43	Age Over 66	REP	A	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age Over 66	REP	A	UN	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	43	43	Age Over 66	REP	B	NL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	43	43	Age Over 66	REP	B	NL	M	1	11/05/2024	history	12/08/2024	EC	EV-CURB	REP
DURHAM	43	43	Age Over 66	REP	B	UN	M	1	11/05/2024	history	12/08/2024	EC	EV-CURB	REP
DURHAM	43	43	Age Over 66	REP	M	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age Over 66	REP	M	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age Over 66	REP	O	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age Over 66	REP	O	NL	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	43	43	Age Over 66	REP	O	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	43	43	Age Over 66	REP	O	UN	M	1	11/05/2024	history	12/08/2024	EC	EV-CURB	REP
DURHAM	43	43	Age Over 66	REP	U	HL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age Over 66	REP	U	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age Over 66	REP	U	NL	U	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age Over 66	REP	U	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age Over 66	REP	U	UN	U	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age Over 66	REP	U	UN	U	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	43	43	Age Over 66	REP	W	HL	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	43	43	Age Over 66	REP	W	NL	F	1	11/05/2024	history	12/08/2024	C	CURBSIDE	REP
DURHAM	43	43	Age Over 66	REP	W	NL	F	12	11/05/2024	history	12/08/2024	EC	EV-CURB	REP
DURHAM	43	43	Age Over 66	REP	W	NL	F	54	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age Over 66	REP	W	NL	F	13	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	43	43	Age Over 66	REP	W	NL	F	6	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	43	43	Age Over 66	REP	W	NL	M	8	11/05/2024	history	12/08/2024	EC	EV-CURB	REP
DURHAM	43	43	Age Over 66	REP	W	NL	M	56	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age Over 66	REP	W	NL	M	4	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	43	43	Age Over 66	REP	W	NL	M	9	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	43	43	Age Over 66	REP	W	NL	U	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age Over 66	REP	W	NL	U	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	43	43	Age Over 66	REP	W	UN	F	4	11/05/2024	history	12/08/2024	EC	EV-CURB	REP
DURHAM	43	43	Age Over 66	REP	W	UN	F	14	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age Over 66	REP	W	UN	F	5	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	43	43	Age Over 66	REP	W	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	43	43	Age Over 66	REP	W	UN	M	1	11/05/2024	history	12/08/2024	EC	EV-CURB	REP
DURHAM	43	43	Age Over 66	REP	W	UN	M	11	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	43	43	Age Over 66	REP	W	UN	M	3	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	43	43	Age Over 66	REP	W	UN	U	1	11/05/2024	history	12/08/2024	EC	EV-CURB	REP
DURHAM	43	43	Age Over 66	UNA	A	NL	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age Over 66	UNA	A	NL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age Over 66	UNA	A	NL	M	1	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
DURHAM	43	43	Age Over 66	UNA	A	NL	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age Over 66	UNA	A	NL	M	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age Over 66	UNA	A	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age Over 66	UNA	A	UN	F	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age Over 66	UNA	A	UN	F	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age Over 66	UNA	A	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age Over 66	UNA	A	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age Over 66	UNA	A	UN	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age Over 66	UNA	B	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age Over 66	UNA	B	NL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age Over 66	UNA	B	NL	M	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age Over 66	UNA	B	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age Over 66	UNA	B	UN	M	2	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
DURHAM	43	43	Age Over 66	UNA	I	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age Over 66	UNA	M	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age Over 66	UNA	M	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age Over 66	UNA	O	HL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age Over 66	UNA	O	NL	F	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age Over 66	UNA	O	NL	M	5	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age Over 66	UNA	O	UN	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age Over 66	UNA	O	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age Over 66	UNA	U	NL	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age Over 66	UNA	U	NL	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age Over 66	UNA	U	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age Over 66	UNA	U	UN	F	1	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
DURHAM	43	43	Age Over 66	UNA	U	UN	F	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age Over 66	UNA	U	UN	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age Over 66	UNA	U	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age Over 66	UNA	U	UN	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age Over 66	UNA	U	UN	U	2	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
DURHAM	43	43	Age Over 66	UNA	U	UN	U	18	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age Over 66	UNA	U	UN	U	4	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age Over 66	UNA	U	UN	U	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age Over 66	UNA	W	HL	F	1	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
DURHAM	43	43	Age Over 66	UNA	W	HL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age Over 66	UNA	W	HL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age Over 66	UNA	W	HL	M	1	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
DURHAM	43	43	Age Over 66	UNA	W	NL	F	1	11/05/2024	history	12/08/2024	C	CURBSIDE	UNA
DURHAM	43	43	Age Over 66	UNA	W	NL	F	15	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
DURHAM	43	43	Age Over 66	UNA	W	NL	F	130	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age Over 66	UNA	W	NL	F	23	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age Over 66	UNA	W	NL	F	5	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age Over 66	UNA	W	NL	M	1	11/05/2024	history	12/08/2024	C	CURBSIDE	UNA
DURHAM	43	43	Age Over 66	UNA	W	NL	M	7	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
DURHAM	43	43	Age Over 66	UNA	W	NL	M	105	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age Over 66	UNA	W	NL	M	14	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age Over 66	UNA	W	NL	M	6	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age Over 66	UNA	W	NL	U	1	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
DURHAM	43	43	Age Over 66	UNA	W	NL	U	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age Over 66	UNA	W	UN	F	1	11/05/2024	history	12/08/2024	C	CURBSIDE	UNA
DURHAM	43	43	Age Over 66	UNA	W	UN	F	6	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
DURHAM	43	43	Age Over 66	UNA	W	UN	F	23	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age Over 66	UNA	W	UN	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age Over 66	UNA	W	UN	F	1	11/05/2024	history	12/08/2024	P	PROV	UNA
DURHAM	43	43	Age Over 66	UNA	W	UN	M	25	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age Over 66	UNA	W	UN	M	7	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	43	43	Age Over 66	UNA	W	UN	M	3	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	43	43	Age Over 66	UNA	W	UN	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	43	43	Age Over 66	UNA	W	UN	U	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age 18 - 25	DEM	A	HL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 18 - 25	DEM	A	NL	F	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 18 - 25	DEM	A	NL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age 18 - 25	DEM	A	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 18 - 25	DEM	A	UN	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 18 - 25	DEM	A	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 18 - 25	DEM	B	HL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 18 - 25	DEM	B	NL	F	28	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 18 - 25	DEM	B	NL	F	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age 18 - 25	DEM	B	NL	F	1	11/05/2024	history	12/08/2024	P	PROV	DEM
DURHAM	44	44	Age 18 - 25	DEM	B	NL	M	17	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 18 - 25	DEM	B	NL	M	1	11/05/2024	history	12/08/2024	P	PROV	DEM
DURHAM	44	44	Age 18 - 25	DEM	B	NL	M	2	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 18 - 25	DEM	B	UN	F	15	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 18 - 25	DEM	B	UN	F	3	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 18 - 25	DEM	B	UN	M	11	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 18 - 25	DEM	B	UN	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 18 - 25	DEM	B	UN	U	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 18 - 25	DEM	M	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 18 - 25	DEM	M	NL	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age 18 - 25	DEM	M	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 18 - 25	DEM	M	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 18 - 25	DEM	O	HL	F	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 18 - 25	DEM	O	HL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 18 - 25	DEM	O	NL	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 18 - 25	DEM	O	NL	F	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age 18 - 25	DEM	O	NL	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 18 - 25	DEM	O	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 18 - 25	DEM	O	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 18 - 25	DEM	O	UN	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 18 - 25	DEM	U	HL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 18 - 25	DEM	U	HL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 18 - 25	DEM	U	HL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 18 - 25	DEM	U	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 18 - 25	DEM	U	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 18 - 25	DEM	U	UN	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 18 - 25	DEM	U	UN	U	14	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 18 - 25	DEM	U	UN	U	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age 18 - 25	DEM	U	UN	U	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 18 - 25	DEM	W	NL	F	21	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 18 - 25	DEM	W	NL	F	6	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age 18 - 25	DEM	W	NL	F	3	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 18 - 25	DEM	W	NL	M	22	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 18 - 25	DEM	W	NL	M	3	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age 18 - 25	DEM	W	NL	M	3	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 18 - 25	DEM	W	NL	U	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age 18 - 25	DEM	W	UN	F	8	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 18 - 25	DEM	W	UN	F	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age 18 - 25	DEM	W	UN	F	2	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 18 - 25	DEM	W	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 18 - 25	DEM	W	UN	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age 18 - 25	DEM	W	UN	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 18 - 25	LIB	W	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	LIB
DURHAM	44	44	Age 18 - 25	LIB	W	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	LIB
DURHAM	44	44	Age 18 - 25	LIB	W	UN	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	LIB
DURHAM	44	44	Age 18 - 25	NLB	B	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	NLB
DURHAM	44	44	Age 18 - 25	REP	O	HL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 18 - 25	REP	O	HL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 18 - 25	REP	O	HL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	44	44	Age 18 - 25	REP	O	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	44	44	Age 18 - 25	REP	O	UN	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 18 - 25	REP	O	UN	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	44	44	Age 18 - 25	REP	U	UN	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 18 - 25	REP	W	NL	F	12	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 18 - 25	REP	W	NL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	44	44	Age 18 - 25	REP	W	NL	F	2	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	44	44	Age 18 - 25	REP	W	NL	M	20	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 18 - 25	REP	W	NL	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	44	44	Age 18 - 25	REP	W	NL	M	1	11/05/2024	history	12/08/2024	T	TRANSFER	REP
DURHAM	44	44	Age 18 - 25	REP	W	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	44	44	Age 18 - 25	REP	W	UN	F	1	11/05/2024	history	12/08/2024	EC	EV-CURB	REP
DURHAM	44	44	Age 18 - 25	REP	W	UN	F	8	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 18 - 25	REP	W	UN	F	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	44	44	Age 18 - 25	REP	W	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	44	44	Age 18 - 25	REP	W	UN	M	6	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 18 - 25	REP	W	UN	M	3	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	44	44	Age 18 - 25	REP	W	UN	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 18 - 25	UNA	A	NL	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 18 - 25	UNA	A	NL	F	2	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 18 - 25	UNA	A	NL	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 18 - 25	UNA	A	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 18 - 25	UNA	A	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 18 - 25	UNA	A	UN	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age 18 - 25	UNA	A	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 18 - 25	UNA	B	NL	F	15	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 18 - 25	UNA	B	NL	F	3	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 18 - 25	UNA	B	NL	M	8	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 18 - 25	UNA	B	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 18 - 25	UNA	B	UN	F	6	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 18 - 25	UNA	B	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 18 - 25	UNA	B	UN	M	6	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 18 - 25	UNA	M	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 18 - 25	UNA	M	NL	F	1	11/05/2024	history	12/08/2024	P	PROV	UNA
DURHAM	44	44	Age 18 - 25	UNA	M	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 18 - 25	UNA	M	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 18 - 25	UNA	O	HL	F	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 18 - 25	UNA	O	HL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 18 - 25	UNA	O	HL	M	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 18 - 25	UNA	O	HL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 18 - 25	UNA	O	NL	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 18 - 25	UNA	O	NL	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 18 - 25	UNA	O	NL	M	2	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 18 - 25	UNA	O	UN	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 18 - 25	UNA	U	HL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 18 - 25	UNA	U	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 18 - 25	UNA	U	UN	F	1	11/05/2024	history	12/08/2024	T	TRANSFER	UNA
DURHAM	44	44	Age 18 - 25	UNA	U	UN	U	23	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 18 - 25	UNA	U	UN	U	4	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age 18 - 25	UNA	U	UN	U	8	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 18 - 25	UNA	W	HL	F	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 18 - 25	UNA	W	NL	F	36	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 18 - 25	UNA	W	NL	F	4	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age 18 - 25	UNA	W	NL	F	3	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 18 - 25	UNA	W	NL	M	41	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 18 - 25	UNA	W	NL	M	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age 18 - 25	UNA	W	NL	M	1	11/05/2024	history	12/08/2024	T	TRANSFER	UNA
DURHAM	44	44	Age 18 - 25	UNA	W	NL	M	2	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 18 - 25	UNA	W	NL	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 18 - 25	UNA	W	NL	U	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age 18 - 25	UNA	W	UN	F	17	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 18 - 25	UNA	W	UN	F	3	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age 18 - 25	UNA	W	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 18 - 25	UNA	W	UN	M	20	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 18 - 25	UNA	W	UN	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age 18 - 25	UNA	W	UN	M	1	11/05/2024	history	12/08/2024	T	TRANSFER	UNA
DURHAM	44	44	Age 18 - 25	UNA	W	UN	M	4	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 26 - 40	DEM	A	NL	F	6	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 26 - 40	DEM	A	NL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age 26 - 40	DEM	A	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 26 - 40	DEM	A	UN	F	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 26 - 40	DEM	A	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 26 - 40	DEM	B	HL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 26 - 40	DEM	B	NL	F	32	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 26 - 40	DEM	B	NL	F	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age 26 - 40	DEM	B	NL	F	2	11/05/2024	history	12/08/2024	P	PROV	DEM
DURHAM	44	44	Age 26 - 40	DEM	B	NL	F	11	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 26 - 40	DEM	B	NL	M	1	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	44	44	Age 26 - 40	DEM	B	NL	M	24	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 26 - 40	DEM	B	NL	M	1	11/05/2024	history	12/08/2024	P	PROV	DEM
DURHAM	44	44	Age 26 - 40	DEM	B	NL	M	3	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 26 - 40	DEM	B	NL	U	5	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 26 - 40	DEM	B	UN	F	16	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 26 - 40	DEM	B	UN	F	3	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 26 - 40	DEM	B	UN	M	13	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 26 - 40	DEM	B	UN	M	1	11/05/2024	history	12/08/2024	T	TRANSFER	DEM
DURHAM	44	44	Age 26 - 40	DEM	B	UN	M	5	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 26 - 40	DEM	B	UN	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 26 - 40	DEM	I	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 26 - 40	DEM	M	HL	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 26 - 40	DEM	M	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 26 - 40	DEM	M	NL	M	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 26 - 40	DEM	M	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 26 - 40	DEM	M	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 26 - 40	DEM	M	UN	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 26 - 40	DEM	O	HL	F	7	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 26 - 40	DEM	O	HL	F	2	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 26 - 40	DEM	O	HL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 26 - 40	DEM	O	HL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 26 - 40	DEM	O	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 26 - 40	DEM	O	NL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age 26 - 40	DEM	O	NL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 26 - 40	DEM	O	NL	M	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 26 - 40	DEM	O	NL	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 26 - 40	DEM	O	UN	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 26 - 40	DEM	O	UN	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 26 - 40	DEM	U	HL	F	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 26 - 40	DEM	U	HL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 26 - 40	DEM	U	HL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 26 - 40	DEM	U	UN	F	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 26 - 40	DEM	U	UN	F	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age 26 - 40	DEM	U	UN	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 26 - 40	DEM	U	UN	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age 26 - 40	DEM	U	UN	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 26 - 40	DEM	U	UN	U	1	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	44	44	Age 26 - 40	DEM	U	UN	U	19	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 26 - 40	DEM	U	UN	U	2	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 26 - 40	DEM	W	HL	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 26 - 40	DEM	W	HL	F	2	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 26 - 40	DEM	W	HL	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 26 - 40	DEM	W	HL	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age 26 - 40	DEM	W	HL	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 26 - 40	DEM	W	NL	F	1	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	44	44	Age 26 - 40	DEM	W	NL	F	110	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 26 - 40	DEM	W	NL	F	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age 26 - 40	DEM	W	NL	F	12	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 26 - 40	DEM	W	NL	M	65	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 26 - 40	DEM	W	NL	M	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age 26 - 40	DEM	W	NL	M	6	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 26 - 40	DEM	W	NL	U	10	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 26 - 40	DEM	W	NL	U	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age 26 - 40	DEM	W	NL	U	2	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 26 - 40	DEM	W	UN	F	39	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 26 - 40	DEM	W	UN	F	7	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 26 - 40	DEM	W	UN	M	20	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 26 - 40	DEM	W	UN	M	3	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 26 - 40	DEM	W	UN	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 26 - 40	GRE	U	UN	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	GRE
DURHAM	44	44	Age 26 - 40	GRE	W	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	GRE
DURHAM	44	44	Age 26 - 40	LIB	B	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	LIB
DURHAM	44	44	Age 26 - 40	LIB	W	NL	M	6	11/05/2024	history	12/08/2024	EV	EARLYVOTE	LIB
DURHAM	44	44	Age 26 - 40	LIB	W	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	LIB
DURHAM	44	44	Age 26 - 40	LIB	W	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	LIB
DURHAM	44	44	Age 26 - 40	NLB	O	HL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	NLB
DURHAM	44	44	Age 26 - 40	NLB	W	UN	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	NLB
DURHAM	44	44	Age 26 - 40	REP	A	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 26 - 40	REP	B	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 26 - 40	REP	B	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	44	44	Age 26 - 40	REP	O	HL	F	2	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	44	44	Age 26 - 40	REP	O	HL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 26 - 40	REP	O	HL	M	2	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	44	44	Age 26 - 40	REP	U	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 26 - 40	REP	U	UN	U	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 26 - 40	REP	U	UN	U	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	44	44	Age 26 - 40	REP	W	HL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 26 - 40	REP	W	HL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 26 - 40	REP	W	NL	F	1	11/05/2024	history	12/08/2024	EC	EV-CURB	REP
DURHAM	44	44	Age 26 - 40	REP	W	NL	F	27	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 26 - 40	REP	W	NL	F	2	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	44	44	Age 26 - 40	REP	W	NL	M	28	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 26 - 40	REP	W	NL	M	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	44	44	Age 26 - 40	REP	W	NL	M	4	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	44	44	Age 26 - 40	REP	W	NL	U	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 26 - 40	REP	W	UN	F	7	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 26 - 40	REP	W	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	44	44	Age 26 - 40	REP	W	UN	M	15	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 26 - 40	REP	W	UN	M	3	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	44	44	Age 26 - 40	REP	W	UN	U	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 26 - 40	UNA	A	NL	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 26 - 40	UNA	A	NL	F	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age 26 - 40	UNA	A	NL	M	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 26 - 40	UNA	A	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 26 - 40	UNA	B	NL	F	1	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
DURHAM	44	44	Age 26 - 40	UNA	B	NL	F	12	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 26 - 40	UNA	B	NL	M	15	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 26 - 40	UNA	B	NL	M	1	11/05/2024	history	12/08/2024	P	PROV	UNA
DURHAM	44	44	Age 26 - 40	UNA	B	NL	M	2	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 26 - 40	UNA	B	NL	U	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 26 - 40	UNA	B	NL	U	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 26 - 40	UNA	B	UN	F	9	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 26 - 40	UNA	B	UN	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age 26 - 40	UNA	B	UN	F	3	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 26 - 40	UNA	B	UN	M	6	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 26 - 40	UNA	B	UN	M	2	11/05/2024	history	12/08/2024	P	PROV	UNA
DURHAM	44	44	Age 26 - 40	UNA	B	UN	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 26 - 40	UNA	B	UN	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 26 - 40	UNA	I	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 26 - 40	UNA	I	UN	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 26 - 40	UNA	M	HL	F	1	11/05/2024	history	12/08/2024	P	PROV	UNA
DURHAM	44	44	Age 26 - 40	UNA	M	NL	F	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 26 - 40	UNA	M	NL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 26 - 40	UNA	M	NL	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 26 - 40	UNA	M	NL	M	2	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 26 - 40	UNA	O	HL	F	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 26 - 40	UNA	O	HL	F	2	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 26 - 40	UNA	O	HL	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 26 - 40	UNA	O	HL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 26 - 40	UNA	O	NL	F	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 26 - 40	UNA	O	NL	M	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 26 - 40	UNA	O	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 26 - 40	UNA	O	NL	U	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 26 - 40	UNA	O	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 26 - 40	UNA	O	UN	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 26 - 40	UNA	U	HL	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 26 - 40	UNA	U	HL	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 26 - 40	UNA	U	HL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 26 - 40	UNA	U	UN	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 26 - 40	UNA	U	UN	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age 26 - 40	UNA	U	UN	F	2	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 26 - 40	UNA	U	UN	M	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 26 - 40	UNA	U	UN	M	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age 26 - 40	UNA	U	UN	U	43	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 26 - 40	UNA	U	UN	U	4	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age 26 - 40	UNA	U	UN	U	1	11/05/2024	history	12/08/2024	P	PROV	UNA
DURHAM	44	44	Age 26 - 40	UNA	U	UN	U	8	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 26 - 40	UNA	W	HL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age 26 - 40	UNA	W	HL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 26 - 40	UNA	W	HL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 26 - 40	UNA	W	NL	F	110	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 26 - 40	UNA	W	NL	F	7	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age 26 - 40	UNA	W	NL	F	17	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 26 - 40	UNA	W	NL	M	79	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 26 - 40	UNA	W	NL	M	6	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age 26 - 40	UNA	W	NL	M	1	11/05/2024	history	12/08/2024	P	PROV	UNA
DURHAM	44	44	Age 26 - 40	UNA	W	NL	M	12	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 26 - 40	UNA	W	NL	U	16	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 26 - 40	UNA	W	NL	U	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age 26 - 40	UNA	W	NL	U	1	11/05/2024	history	12/08/2024	T	TRANSFER	UNA
DURHAM	44	44	Age 26 - 40	UNA	W	NL	U	3	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	ML23	ML23	Age 26 - 40	DEM	O	HL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	ML23	ML23	Age 26 - 40	DEM	P	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	ML23	ML23	Age 26 - 40	DEM	U	HL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	ML23	ML23	Age 26 - 40	DEM	W	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	ML23	ML23	Age 26 - 40	DEM	W	NL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	ML23	ML23	Age 26 - 40	DEM	W	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	ML23	ML23	Age 26 - 40	DEM	W	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	ML23	ML23	Age 26 - 40	DEM	W	UN	U	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	ML23	ML23	Age 26 - 40	LIB	M	UN	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	LIB
ONSLOW	ML23	ML23	Age 26 - 40	LIB	O	HL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	LIB
ONSLOW	ML23	ML23	Age 26 - 40	LIB	W	NL	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	LIB
ONSLOW	ML23	ML23	Age 26 - 40	LIB	W	NL	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	LIB
ONSLOW	ML23	ML23	Age 26 - 40	LIB	W	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	LIB
ONSLOW	ML23	ML23	Age 26 - 40	LIB	W	UN	M	2	11/05/2024	history	12/08/2024	V	IN-PERSON	LIB
ONSLOW	ML23	ML23	Age 26 - 40	REP	B	NL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
ONSLOW	ML23	ML23	Age 26 - 40	REP	B	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	ML23	ML23	Age 26 - 40	REP	O	HL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	ML23	ML23	Age 26 - 40	REP	O	HL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	ML23	ML23	Age 26 - 40	REP	O	NL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	ML23	ML23	Age 26 - 40	REP	U	UN	U	6	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	ML23	ML23	Age 26 - 40	REP	U	UN	U	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
ONSLOW	ML23	ML23	Age 26 - 40	REP	W	NL	F	17	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	ML23	ML23	Age 26 - 40	REP	W	NL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
ONSLOW	ML23	ML23	Age 26 - 40	REP	W	NL	F	12	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	ML23	ML23	Age 26 - 40	REP	W	NL	M	13	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	ML23	ML23	Age 26 - 40	REP	W	NL	M	11	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	ML23	ML23	Age 26 - 40	REP	W	NL	U	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	ML23	ML23	Age 26 - 40	REP	W	UN	F	11	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	ML23	ML23	Age 26 - 40	REP	W	UN	F	6	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	ML23	ML23	Age 26 - 40	REP	W	UN	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	ML23	ML23	Age 26 - 40	REP	W	UN	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
ONSLOW	ML23	ML23	Age 26 - 40	REP	W	UN	M	7	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	ML23	ML23	Age 26 - 40	REP	W	UN	U	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	ML23	ML23	Age 26 - 40	REP	W	UN	U	2	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	ML23	ML23	Age 26 - 40	UNA	A	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	ML23	ML23	Age 26 - 40	UNA	B	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	ML23	ML23	Age 26 - 40	UNA	B	NL	F	2	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	ML23	ML23	Age 26 - 40	UNA	B	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	ML23	ML23	Age 26 - 40	UNA	B	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	ML23	ML23	Age 26 - 40	UNA	O	HL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	ML23	ML23	Age 26 - 40	UNA	O	HL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	ML23	ML23	Age 26 - 40	UNA	O	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	ML23	ML23	Age 26 - 40	UNA	O	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	ML23	ML23	Age 26 - 40	UNA	U	UN	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	ML23	ML23	Age 26 - 40	UNA	U	UN	U	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	ML23	ML23	Age 26 - 40	UNA	U	UN	U	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
ONSLOW	ML23	ML23	Age 26 - 40	UNA	U	UN	U	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	ML23	ML23	Age 26 - 40	UNA	W	HL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	ML23	ML23	Age 26 - 40	UNA	W	HL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	ML23	ML23	Age 26 - 40	UNA	W	HL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	ML23	ML23	Age 26 - 40	UNA	W	NL	F	12	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	ML23	ML23	Age 26 - 40	UNA	W	NL	F	3	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
ONSLOW	ML23	ML23	Age 26 - 40	UNA	W	NL	F	11	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	ML23	ML23	Age 26 - 40	UNA	W	NL	M	9	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	ML23	ML23	Age 26 - 40	UNA	W	NL	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age 26 - 40	UNA	W	UN	F	24	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 26 - 40	UNA	W	UN	F	3	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age 26 - 40	UNA	W	UN	F	5	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 26 - 40	UNA	W	UN	M	35	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 26 - 40	UNA	W	UN	M	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age 26 - 40	UNA	W	UN	M	7	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 26 - 40	UNA	W	UN	U	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 41 - 65	DEM	A	NL	F	8	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	DEM	A	NL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age 41 - 65	DEM	A	NL	M	6	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	DEM	A	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 41 - 65	DEM	A	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 41 - 65	DEM	A	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	DEM	B	HL	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	DEM	B	HL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	DEM	B	NL	F	11	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	44	44	Age 41 - 65	DEM	B	NL	F	164	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	DEM	B	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 41 - 65	DEM	B	NL	F	3	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age 41 - 65	DEM	B	NL	F	12	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 41 - 65	DEM	B	NL	M	5	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	44	44	Age 41 - 65	DEM	B	NL	M	109	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	DEM	B	NL	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age 41 - 65	DEM	B	NL	M	8	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 41 - 65	DEM	B	NL	U	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	DEM	B	UN	F	10	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	44	44	Age 41 - 65	DEM	B	UN	F	61	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	DEM	B	UN	F	4	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 41 - 65	DEM	B	UN	M	4	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	44	44	Age 41 - 65	DEM	B	UN	M	41	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	DEM	B	UN	M	1	11/05/2024	history	12/08/2024	P	PROV	DEM
DURHAM	44	44	Age 41 - 65	DEM	B	UN	M	2	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 41 - 65	DEM	B	UN	U	2	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	44	44	Age 41 - 65	DEM	B	UN	U	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	DEM	I	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	DEM	I	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	DEM	M	HL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	DEM	M	NL	F	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	DEM	M	NL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age 41 - 65	DEM	M	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	DEM	M	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	DEM	O	HL	F	7	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	DEM	O	HL	F	3	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 41 - 65	DEM	O	HL	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	DEM	O	NL	F	9	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	DEM	O	NL	F	3	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 41 - 65	DEM	O	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	DEM	O	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 41 - 65	DEM	O	UN	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	DEM	U	HL	F	5	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	DEM	U	HL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 41 - 65	DEM	U	HL	M	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	DEM	U	HL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 41 - 65	DEM	U	NL	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	DEM	U	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	DEM	U	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 41 - 65	DEM	U	NL	U	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	DEM	U	UN	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	DEM	U	UN	M	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	DEM	U	UN	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 41 - 65	DEM	U	UN	U	1	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	44	44	Age 41 - 65	DEM	U	UN	U	22	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	DEM	U	UN	U	3	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age 41 - 65	DEM	U	UN	U	3	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 41 - 65	DEM	W	HL	F	6	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	DEM	W	HL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age 41 - 65	DEM	W	HL	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	DEM	W	NL	F	2	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	44	44	Age 41 - 65	DEM	W	NL	F	238	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	DEM	W	NL	F	7	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age 41 - 65	DEM	W	NL	F	8	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 41 - 65	DEM	W	NL	M	1	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	44	44	Age 41 - 65	DEM	W	NL	M	132	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	DEM	W	NL	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age 41 - 65	DEM	W	NL	M	4	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 41 - 65	DEM	W	NL	U	7	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	DEM	W	NL	U	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 41 - 65	DEM	W	UN	F	47	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	DEM	W	UN	F	5	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 41 - 65	DEM	W	UN	M	33	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	DEM	W	UN	M	1	11/05/2024	history	12/08/2024	P	PROV	DEM
DURHAM	44	44	Age 41 - 65	DEM	W	UN	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 41 - 65	DEM	W	UN	U	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	DEM	W	UN	U	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age 41 - 65	LIB	U	UN	U	1	11/05/2024	history	12/08/2024	V	IN-PERSON	LIB
DURHAM	44	44	Age 41 - 65	LIB	W	NL	M	7	11/05/2024	history	12/08/2024	EV	EARLYVOTE	LIB
DURHAM	44	44	Age 41 - 65	LIB	W	NL	M	2	11/05/2024	history	12/08/2024	V	IN-PERSON	LIB
DURHAM	44	44	Age 41 - 65	LIB	W	UN	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	LIB
DURHAM	44	44	Age 41 - 65	NLB	A	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	NLB
DURHAM	44	44	Age 41 - 65	NLB	A	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	NLB
DURHAM	44	44	Age 41 - 65	NLB	W	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	NLB
DURHAM	44	44	Age 41 - 65	REP	A	NL	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 41 - 65	REP	A	NL	M	5	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 41 - 65	REP	A	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	44	44	Age 41 - 65	REP	A	UN	F	1	11/05/2024	history	12/08/2024	EC	EV-CURB	REP
DURHAM	44	44	Age 41 - 65	REP	A	UN	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 41 - 65	REP	A	UN	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 41 - 65	REP	A	UN	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 41 - 65	REP	B	NL	F	2	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	44	44	Age 41 - 65	REP	B	NL	M	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 41 - 65	REP	B	NL	M	4	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	44	44	Age 41 - 65	REP	B	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 41 - 65	REP	B	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	44	44	Age 41 - 65	REP	B	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 41 - 65	REP	M	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 41 - 65	REP	O	HL	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 41 - 65	REP	O	HL	M	6	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 41 - 65	REP	O	NL	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 41 - 65	REP	O	NL	F	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	44	44	Age 41 - 65	REP	O	NL	M	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 41 - 65	REP	O	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 41 - 65	REP	U	HL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 41 - 65	REP	U	HL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	44	44	Age 41 - 65	REP	U	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	ML23	ML23	Age 26 - 40	UNA	W	NL	M	1	11/05/2024	history	12/08/2024	P	PROV	UNA
ONSLOW	ML23	ML23	Age 26 - 40	UNA	W	NL	M	9	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	ML23	ML23	Age 26 - 40	UNA	W	NL	U	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	ML23	ML23	Age 26 - 40	UNA	W	NL	U	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	ML23	ML23	Age 26 - 40	UNA	W	UN	F	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	ML23	ML23	Age 26 - 40	UNA	W	UN	F	4	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	ML23	ML23	Age 26 - 40	UNA	W	UN	M	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	ML23	ML23	Age 26 - 40	UNA	W	UN	M	10	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	ML23	ML23	Age 26 - 40	WTP	W	UN	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	WTP
ONSLOW	ML23	ML23	Age 41 - 65	DEM	B	NL	F	2	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
ONSLOW	ML23	ML23	Age 41 - 65	DEM	B	NL	F	9	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	ML23	ML23	Age 41 - 65	DEM	B	NL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
ONSLOW	ML23	ML23	Age 41 - 65	DEM	B	NL	F	11	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	ML23	ML23	Age 41 - 65	DEM	B	NL	M	1	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
ONSLOW	ML23	ML23	Age 41 - 65	DEM	B	NL	M	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	ML23	ML23	Age 41 - 65	DEM	B	NL	M	4	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	ML23	ML23	Age 41 - 65	DEM	B	UN	F	2	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
ONSLOW	ML23	ML23	Age 41 - 65	DEM	B	UN	F	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	ML23	ML23	Age 41 - 65	DEM	B	UN	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
ONSLOW	ML23	ML23	Age 41 - 65	DEM	B	UN	F	3	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	ML23	ML23	Age 41 - 65	DEM	B	UN	M	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	ML23	ML23	Age 41 - 65	DEM	B	UN	M	2	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	ML23	ML23	Age 41 - 65	DEM	M	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	ML23	ML23	Age 41 - 65	DEM	U	UN	U	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	ML23	ML23	Age 41 - 65	DEM	W	HL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	ML23	ML23	Age 41 - 65	DEM	W	NL	F	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	ML23	ML23	Age 41 - 65	DEM	W	NL	F	5	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	ML23	ML23	Age 41 - 65	DEM	W	NL	M	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	ML23	ML23	Age 41 - 65	DEM	W	NL	M	5	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	ML23	ML23	Age 41 - 65	DEM	W	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	ML23	ML23	Age 41 - 65	LIB	U	UN	U	1	11/05/2024	history	12/08/2024	V	IN-PERSON	LIB
ONSLOW	ML23	ML23	Age 41 - 65	LIB	W	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	LIB
ONSLOW	ML23	ML23	Age 41 - 65	NLB	W	NL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	NLB
ONSLOW	ML23	ML23	Age 41 - 65	NLB	W	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	NLB
ONSLOW	ML23	ML23	Age 41 - 65	NLB	W	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	NLB
ONSLOW	ML23	ML23	Age 41 - 65	REP	B	NL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	ML23	ML23	Age 41 - 65	REP	B	NL	M	1	11/05/2024	history	12/08/2024	EC	EV-CURB	REP
ONSLOW	ML23	ML23	Age 41 - 65	REP	B	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	ML23	ML23	Age 41 - 65	REP	B	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	ML23	ML23	Age 41 - 65	REP	O	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	ML23	ML23	Age 41 - 65	REP	O	NL	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	ML23	ML23	Age 41 - 65	REP	O	NL	M	3	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	ML23	ML23	Age 41 - 65	REP	O	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	ML23	ML23	Age 41 - 65	REP	U	UN	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	ML23	ML23	Age 41 - 65	REP	U	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	ML23	ML23	Age 41 - 65	REP	U	UN	U	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	ML23	ML23	Age 41 - 65	REP	U	UN	U	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
ONSLOW	ML23	ML23	Age 41 - 65	REP	U	UN	U	5	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	ML23	ML23	Age 41 - 65	REP	W	HL	U	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	ML23	ML23	Age 41 - 65	REP	W	NL	F	27	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	ML23	ML23	Age 41 - 65	REP	W	NL	F	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
ONSLOW	ML23	ML23	Age 41 - 65	REP	W	NL	F	30	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	ML23	ML23	Age 41 - 65	REP	W	NL	M	1	11/05/2024	history	12/08/2024	EC	EV-CURB	REP
ONSLOW	ML23	ML23	Age 41 - 65	REP	W	NL	M	32	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	ML23	ML23	Age 41 - 65	REP	W	NL	M	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	44	44	Age 41 - 65	REP	U	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 41 - 65	REP	U	UN	F	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 41 - 65	REP	U	UN	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	44	44	Age 41 - 65	REP	U	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 41 - 65	REP	U	UN	U	1	11/05/2024	history	12/08/2024	EC	EV-CURB	REP
DURHAM	44	44	Age 41 - 65	REP	U	UN	U	13	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 41 - 65	REP	U	UN	U	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	44	44	Age 41 - 65	REP	W	HL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 41 - 65	REP	W	HL	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 41 - 65	REP	W	NL	F	4	11/05/2024	history	12/08/2024	EC	EV-CURB	REP
DURHAM	44	44	Age 41 - 65	REP	W	NL	F	127	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 41 - 65	REP	W	NL	F	6	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	44	44	Age 41 - 65	REP	W	NL	F	1	11/05/2024	history	12/08/2024	P	PROV	REP
DURHAM	44	44	Age 41 - 65	REP	W	NL	F	16	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	44	44	Age 41 - 65	REP	W	NL	M	1	11/05/2024	history	12/08/2024	EC	EV-CURB	REP
DURHAM	44	44	Age 41 - 65	REP	W	NL	M	136	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 41 - 65	REP	W	NL	M	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	44	44	Age 41 - 65	REP	W	NL	M	10	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	44	44	Age 41 - 65	REP	W	NL	U	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 41 - 65	REP	W	UN	F	28	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 41 - 65	REP	W	UN	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	44	44	Age 41 - 65	REP	W	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	44	44	Age 41 - 65	REP	W	UN	M	26	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age 41 - 65	REP	W	UN	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	44	44	Age 41 - 65	REP	W	UN	M	4	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	44	44	Age 41 - 65	UNA	A	NL	F	12	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 41 - 65	UNA	A	NL	F	2	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 41 - 65	UNA	A	NL	M	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 41 - 65	UNA	A	NL	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age 41 - 65	UNA	A	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 41 - 65	UNA	A	UN	F	9	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 41 - 65	UNA	A	UN	F	2	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 41 - 65	UNA	A	UN	M	9	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 41 - 65	UNA	A	UN	M	3	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 41 - 65	UNA	B	NL	F	2	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
DURHAM	44	44	Age 41 - 65	UNA	B	NL	F	30	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 41 - 65	UNA	B	NL	F	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age 41 - 65	UNA	B	NL	F	1	11/05/2024	history	12/08/2024	P	PROV	UNA
DURHAM	44	44	Age 41 - 65	UNA	B	NL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 41 - 65	UNA	B	NL	M	31	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 41 - 65	UNA	B	NL	M	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age 41 - 65	UNA	B	NL	M	2	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 41 - 65	UNA	B	UN	F	2	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
DURHAM	44	44	Age 41 - 65	UNA	B	UN	F	11	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 41 - 65	UNA	B	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 41 - 65	UNA	B	UN	M	1	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
DURHAM	44	44	Age 41 - 65	UNA	B	UN	M	10	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 41 - 65	UNA	B	UN	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age 41 - 65	UNA	B	UN	M	1	11/05/2024	history	12/08/2024	P	PROV	UNA
DURHAM	44	44	Age 41 - 65	UNA	B	UN	M	5	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 41 - 65	UNA	I	HL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 41 - 65	UNA	I	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 41 - 65	UNA	M	HL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 41 - 65	UNA	M	NL	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 41 - 65	UNA	M	NL	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 41 - 65	UNA	M	UN	F	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 41 - 65	UNA	M	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	ML23	ML23	Age 41 - 65	REP	W	NL	M	30	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	ML23	ML23	Age 41 - 65	REP	W	NL	U	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	ML23	ML23	Age 41 - 65	REP	W	NL	U	2	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	ML23	ML23	Age 41 - 65	REP	W	UN	F	1	11/05/2024	history	12/08/2024	EC	EV-CURB	REP
ONSLOW	ML23	ML23	Age 41 - 65	REP	W	UN	F	11	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	ML23	ML23	Age 41 - 65	REP	W	UN	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
ONSLOW	ML23	ML23	Age 41 - 65	REP	W	UN	F	7	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	ML23	ML23	Age 41 - 65	REP	W	UN	M	15	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	ML23	ML23	Age 41 - 65	REP	W	UN	M	5	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	ML23	ML23	Age 41 - 65	REP	W	UN	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	ML23	ML23	Age 41 - 65	REP	W	UN	U	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	ML23	ML23	Age 41 - 65	UNA	A	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	ML23	ML23	Age 41 - 65	UNA	B	NL	F	1	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
ONSLOW	ML23	ML23	Age 41 - 65	UNA	B	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	ML23	ML23	Age 41 - 65	UNA	B	NL	F	2	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	ML23	ML23	Age 41 - 65	UNA	B	NL	M	1	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
ONSLOW	ML23	ML23	Age 41 - 65	UNA	B	NL	M	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	ML23	ML23	Age 41 - 65	UNA	B	NL	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
ONSLOW	ML23	ML23	Age 41 - 65	UNA	B	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	ML23	ML23	Age 41 - 65	UNA	B	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	ML23	ML23	Age 41 - 65	UNA	B	UN	F	3	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	ML23	ML23	Age 41 - 65	UNA	B	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	ML23	ML23	Age 41 - 65	UNA	B	UN	M	3	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	ML23	ML23	Age 41 - 65	UNA	I	NL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	ML23	ML23	Age 41 - 65	UNA	I	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	ML23	ML23	Age 41 - 65	UNA	M	NL	M	1	11/05/2024	history	12/08/2024	C	CURBSIDE	UNA
ONSLOW	ML23	ML23	Age 41 - 65	UNA	M	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	ML23	ML23	Age 41 - 65	UNA	O	HL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	ML23	ML23	Age 41 - 65	UNA	U	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	ML23	ML23	Age 41 - 65	UNA	U	UN	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	ML23	ML23	Age 41 - 65	UNA	U	UN	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	ML23	ML23	Age 41 - 65	UNA	U	UN	U	2	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	ML23	ML23	Age 41 - 65	UNA	W	NL	F	33	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	ML23	ML23	Age 41 - 65	UNA	W	NL	F	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
ONSLOW	ML23	ML23	Age 41 - 65	UNA	W	NL	F	19	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	ML23	ML23	Age 41 - 65	UNA	W	NL	M	1	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
ONSLOW	ML23	ML23	Age 41 - 65	UNA	W	NL	M	21	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	ML23	ML23	Age 41 - 65	UNA	W	NL	M	3	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
ONSLOW	ML23	ML23	Age 41 - 65	UNA	W	NL	M	19	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	ML23	ML23	Age 41 - 65	UNA	W	NL	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	ML23	ML23	Age 41 - 65	UNA	W	UN	F	1	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
ONSLOW	ML23	ML23	Age 41 - 65	UNA	W	UN	F	8	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	ML23	ML23	Age 41 - 65	UNA	W	UN	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
ONSLOW	ML23	ML23	Age 41 - 65	UNA	W	UN	F	2	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	ML23	ML23	Age 41 - 65	UNA	W	UN	M	1	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
ONSLOW	ML23	ML23	Age 41 - 65	UNA	W	UN	M	7	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	ML23	ML23	Age 41 - 65	UNA	W	UN	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
ONSLOW	ML23	ML23	Age 41 - 65	UNA	W	UN	M	6	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	ML23	ML23	Age Over 66	DEM	B	NL	F	1	11/05/2024	history	12/08/2024	C	CURBSIDE	DEM
ONSLOW	ML23	ML23	Age Over 66	DEM	B	NL	F	5	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
ONSLOW	ML23	ML23	Age Over 66	DEM	B	NL	F	8	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	ML23	ML23	Age Over 66	DEM	B	NL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
ONSLOW	ML23	ML23	Age Over 66	DEM	B	NL	F	5	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	ML23	ML23	Age Over 66	DEM	B	NL	M	3	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
ONSLOW	ML23	ML23	Age Over 66	DEM	B	NL	M	5	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	UNA	O	HL	F	8	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 41 - 65	UNA	O	HL	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 41 - 65	UNA	O	HL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 41 - 65	UNA	O	NL	F	8	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 41 - 65	UNA	O	NL	F	2	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 41 - 65	UNA	O	NL	M	8	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 41 - 65	UNA	O	NL	M	2	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 41 - 65	UNA	O	UN	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 41 - 65	UNA	O	UN	M	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 41 - 65	UNA	U	HL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 41 - 65	UNA	U	HL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 41 - 65	UNA	U	NL	F	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 41 - 65	UNA	U	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 41 - 65	UNA	U	NL	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 41 - 65	UNA	U	UN	F	6	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 41 - 65	UNA	U	UN	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age 41 - 65	UNA	U	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 41 - 65	UNA	U	UN	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 41 - 65	UNA	U	UN	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age 41 - 65	UNA	U	UN	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 41 - 65	UNA	U	UN	U	1	11/05/2024	history	12/08/2024	C	CURBSIDE	UNA
DURHAM	44	44	Age 41 - 65	UNA	U	UN	U	1	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
DURHAM	44	44	Age 41 - 65	UNA	U	UN	U	36	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 41 - 65	UNA	U	UN	U	4	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age 41 - 65	UNA	U	UN	U	6	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 41 - 65	UNA	W	HL	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 41 - 65	UNA	W	HL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 41 - 65	UNA	W	HL	M	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 41 - 65	UNA	W	NL	F	2	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
DURHAM	44	44	Age 41 - 65	UNA	W	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age 41 - 65	UNA	W	NL	F	228	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 41 - 65	UNA	W	NL	F	5	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age 41 - 65	UNA	W	NL	F	28	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 41 - 65	UNA	W	NL	M	3	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
DURHAM	44	44	Age 41 - 65	UNA	W	NL	M	224	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 41 - 65	UNA	W	NL	M	6	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age 41 - 65	UNA	W	NL	M	1	11/05/2024	history	12/08/2024	P	PROV	UNA
DURHAM	44	44	Age 41 - 65	UNA	W	NL	M	25	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 41 - 65	UNA	W	NL	U	9	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 41 - 65	UNA	W	NL	U	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age 41 - 65	UNA	W	NL	U	1	11/05/2024	history	12/08/2024	T	TRANSFER	UNA
DURHAM	44	44	Age 41 - 65	UNA	W	NL	U	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 41 - 65	UNA	W	UN	F	1	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
DURHAM	44	44	Age 41 - 65	UNA	W	UN	F	53	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 41 - 65	UNA	W	UN	F	6	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age 41 - 65	UNA	W	UN	F	3	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 41 - 65	UNA	W	UN	M	58	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 41 - 65	UNA	W	UN	M	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age 41 - 65	UNA	W	UN	M	8	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age 41 - 65	UNA	W	UN	U	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age 41 - 65	UNA	W	UN	U	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age Over 66	DEM	A	NL	F	1	11/05/2024	history	12/08/2024	C	CURBSIDE	DEM
DURHAM	44	44	Age Over 66	DEM	A	NL	F	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age Over 66	DEM	A	NL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age Over 66	DEM	A	NL	M	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age Over 66	DEM	A	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age Over 66	DEM	A	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	ML23	ML23	Age Over 66	DEM	B	NL	M	5	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	ML23	ML23	Age Over 66	DEM	B	UN	F	1	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
ONSLOW	ML23	ML23	Age Over 66	DEM	B	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	ML23	ML23	Age Over 66	DEM	B	UN	M	2	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
ONSLOW	ML23	ML23	Age Over 66	DEM	B	UN	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	ML23	ML23	Age Over 66	DEM	B	UN	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
ONSLOW	ML23	ML23	Age Over 66	DEM	B	UN	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	ML23	ML23	Age Over 66	DEM	B	UN	U	2	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
ONSLOW	ML23	ML23	Age Over 66	DEM	B	UN	U	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	ML23	ML23	Age Over 66	DEM	O	HL	F	1	11/05/2024	history	12/08/2024	C	CURBSIDE	DEM
ONSLOW	ML23	ML23	Age Over 66	DEM	O	HL	M	1	11/05/2024	history	12/08/2024	C	CURBSIDE	DEM
ONSLOW	ML23	ML23	Age Over 66	DEM	U	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	ML23	ML23	Age Over 66	DEM	U	UN	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	ML23	ML23	Age Over 66	DEM	U	UN	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	ML23	ML23	Age Over 66	DEM	W	HL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	ML23	ML23	Age Over 66	DEM	W	NL	F	1	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
ONSLOW	ML23	ML23	Age Over 66	DEM	W	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	ML23	ML23	Age Over 66	DEM	W	NL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
ONSLOW	ML23	ML23	Age Over 66	DEM	W	NL	F	3	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	ML23	ML23	Age Over 66	DEM	W	NL	M	5	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	ML23	ML23	Age Over 66	DEM	W	NL	M	2	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	ML23	ML23	Age Over 66	DEM	W	UN	F	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	ML23	ML23	Age Over 66	DEM	W	UN	M	1	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
ONSLOW	ML23	ML23	Age Over 66	REP	I	UN	M	1	11/05/2024	history	12/08/2024	EC	EV-CURB	REP
ONSLOW	ML23	ML23	Age Over 66	REP	O	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	ML23	ML23	Age Over 66	REP	P	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	ML23	ML23	Age Over 66	REP	W	HL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	ML23	ML23	Age Over 66	REP	W	NL	F	2	11/05/2024	history	12/08/2024	C	CURBSIDE	REP
ONSLOW	ML23	ML23	Age Over 66	REP	W	NL	F	9	11/05/2024	history	12/08/2024	EC	EV-CURB	REP
ONSLOW	ML23	ML23	Age Over 66	REP	W	NL	F	13	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	ML23	ML23	Age Over 66	REP	W	NL	F	13	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	ML23	ML23	Age Over 66	REP	W	NL	M	1	11/05/2024	history	12/08/2024	C	CURBSIDE	REP
ONSLOW	ML23	ML23	Age Over 66	REP	W	NL	M	1	11/05/2024	history	12/08/2024	EC	EV-CURB	REP
ONSLOW	ML23	ML23	Age Over 66	REP	W	NL	M	17	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	ML23	ML23	Age Over 66	REP	W	NL	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
ONSLOW	ML23	ML23	Age Over 66	REP	W	NL	M	13	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	ML23	ML23	Age Over 66	REP	W	UN	F	1	11/05/2024	history	12/08/2024	EC	EV-CURB	REP
ONSLOW	ML23	ML23	Age Over 66	REP	W	UN	F	6	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	ML23	ML23	Age Over 66	REP	W	UN	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	ML23	ML23	Age Over 66	REP	W	UN	M	5	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	ML23	ML23	Age Over 66	REP	W	UN	U	2	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	ML23	ML23	Age Over 66	UNA	B	NL	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	ML23	ML23	Age Over 66	UNA	B	NL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	ML23	ML23	Age Over 66	UNA	B	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	ML23	ML23	Age Over 66	UNA	B	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	ML23	ML23	Age Over 66	UNA	B	UN	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	ML23	ML23	Age Over 66	UNA	I	NL	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
ONSLOW	ML23	ML23	Age Over 66	UNA	U	UN	M	1	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
ONSLOW	ML23	ML23	Age Over 66	UNA	U	UN	U	1	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
ONSLOW	ML23	ML23	Age Over 66	UNA	U	UN	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	ML23	ML23	Age Over 66	UNA	U	UN	U	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	ML23	ML23	Age Over 66	UNA	W	NL	F	3	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
ONSLOW	ML23	ML23	Age Over 66	UNA	W	NL	F	10	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	ML23	ML23	Age Over 66	UNA	W	NL	F	3	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
ONSLOW	ML23	ML23	Age Over 66	UNA	W	NL	F	11	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age Over 66	DEM	A	UN	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age Over 66	DEM	B	HL	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age Over 66	DEM	B	NL	F	2	11/05/2024	history	12/08/2024	C	CURBSIDE	DEM
DURHAM	44	44	Age Over 66	DEM	B	NL	F	20	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	44	44	Age Over 66	DEM	B	NL	F	104	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age Over 66	DEM	B	NL	F	4	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age Over 66	DEM	B	NL	F	2	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age Over 66	DEM	B	NL	M	1	11/05/2024	history	12/08/2024	C	CURBSIDE	DEM
DURHAM	44	44	Age Over 66	DEM	B	NL	M	13	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	44	44	Age Over 66	DEM	B	NL	M	59	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age Over 66	DEM	B	NL	M	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age Over 66	DEM	B	NL	M	4	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age Over 66	DEM	B	UN	F	1	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	44	44	Age Over 66	DEM	B	UN	F	21	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age Over 66	DEM	B	UN	F	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age Over 66	DEM	B	UN	F	2	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age Over 66	DEM	B	UN	M	1	11/05/2024	history	12/08/2024	C	CURBSIDE	DEM
DURHAM	44	44	Age Over 66	DEM	B	UN	M	1	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	44	44	Age Over 66	DEM	B	UN	M	20	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age Over 66	DEM	B	UN	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age Over 66	DEM	B	UN	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age Over 66	DEM	I	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age Over 66	DEM	I	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age Over 66	DEM	M	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age Over 66	DEM	M	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age Over 66	DEM	M	UN	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age Over 66	DEM	M	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age Over 66	DEM	O	NL	F	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age Over 66	DEM	O	NL	M	1	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	44	44	Age Over 66	DEM	O	NL	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age Over 66	DEM	O	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age Over 66	DEM	O	UN	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age Over 66	DEM	U	HL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age Over 66	DEM	U	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age Over 66	DEM	U	UN	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age Over 66	DEM	U	UN	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age Over 66	DEM	U	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age Over 66	DEM	U	UN	U	6	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age Over 66	DEM	U	UN	U	3	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age Over 66	DEM	W	HL	F	1	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	44	44	Age Over 66	DEM	W	HL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age Over 66	DEM	W	NL	F	24	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	44	44	Age Over 66	DEM	W	NL	F	218	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age Over 66	DEM	W	NL	F	20	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age Over 66	DEM	W	NL	F	5	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age Over 66	DEM	W	NL	M	17	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	44	44	Age Over 66	DEM	W	NL	M	160	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age Over 66	DEM	W	NL	M	7	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age Over 66	DEM	W	NL	M	2	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age Over 66	DEM	W	NL	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age Over 66	DEM	W	UN	F	3	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	44	44	Age Over 66	DEM	W	UN	F	31	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age Over 66	DEM	W	UN	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age Over 66	DEM	W	UN	M	21	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	44	44	Age Over 66	DEM	W	UN	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	44	44	Age Over 66	DEM	W	UN	U	1	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	44	44	Age Over 66	DEM	W	UN	U	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
ONSLOW	ML23	ML23	Age Over 66	UNA	W	NL	M	4	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
ONSLOW	ML23	ML23	Age Over 66	UNA	W	NL	M	10	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	ML23	ML23	Age Over 66	UNA	W	NL	M	12	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	ML23	ML23	Age Over 66	UNA	W	UN	F	1	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
ONSLOW	ML23	ML23	Age Over 66	UNA	W	UN	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	ML23	ML23	Age Over 66	UNA	W	UN	F	3	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	ML23	ML23	Age Over 66	UNA	W	UN	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	MT24	HU20	Age 18 - 25	UNA	W	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	MT24	HU20	Age 41 - 65	REP	W	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 18 - 25	DEM	B	NL	F	1	11/05/2024	history	12/08/2024	P	PROV	DEM
ONSLOW	MT24	MT24	Age 18 - 25	DEM	B	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	MT24	MT24	Age 18 - 25	DEM	B	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	MT24	MT24	Age 18 - 25	DEM	O	HL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	MT24	MT24	Age 18 - 25	DEM	U	UN	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	MT24	MT24	Age 18 - 25	DEM	U	UN	U	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
ONSLOW	MT24	MT24	Age 18 - 25	DEM	W	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	MT24	MT24	Age 18 - 25	DEM	W	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	MT24	MT24	Age 18 - 25	DEM	W	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	MT24	MT24	Age 18 - 25	DEM	W	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	MT24	MT24	Age 18 - 25	DEM	W	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	MT24	MT24	Age 18 - 25	REP	O	HL	F	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
ONSLOW	MT24	MT24	Age 18 - 25	REP	O	HL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 18 - 25	REP	O	HL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	MT24	MT24	Age 18 - 25	REP	U	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 18 - 25	REP	U	UN	U	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 18 - 25	REP	U	UN	U	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	MT24	MT24	Age 18 - 25	REP	W	NL	F	12	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 18 - 25	REP	W	NL	F	2	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	MT24	MT24	Age 18 - 25	REP	W	NL	M	8	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 18 - 25	REP	W	NL	M	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
ONSLOW	MT24	MT24	Age 18 - 25	REP	W	NL	M	7	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	MT24	MT24	Age 18 - 25	REP	W	UN	F	8	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 18 - 25	REP	W	UN	F	4	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	MT24	MT24	Age 18 - 25	REP	W	UN	M	9	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 18 - 25	REP	W	UN	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
ONSLOW	MT24	MT24	Age 18 - 25	REP	W	UN	M	1	11/05/2024	history	12/08/2024	P	PROV	REP
ONSLOW	MT24	MT24	Age 18 - 25	REP	W	UN	M	7	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	MT24	MT24	Age 18 - 25	UNA	A	HL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	MT24	MT24	Age 18 - 25	UNA	A	NL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	MT24	MT24	Age 18 - 25	UNA	A	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	MT24	MT24	Age 18 - 25	UNA	B	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	MT24	MT24	Age 18 - 25	UNA	B	NL	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	MT24	MT24	Age 18 - 25	UNA	B	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	MT24	MT24	Age 18 - 25	UNA	O	HL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	MT24	MT24	Age 18 - 25	UNA	O	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	MT24	MT24	Age 18 - 25	UNA	O	NL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	MT24	MT24	Age 18 - 25	UNA	O	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	MT24	MT24	Age 18 - 25	UNA	O	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	MT24	MT24	Age 18 - 25	UNA	O	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	MT24	MT24	Age 18 - 25	UNA	U	UN	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	MT24	MT24	Age 18 - 25	UNA	W	HL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	MT24	MT24	Age 18 - 25	UNA	W	NL	F	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	MT24	MT24	Age 18 - 25	UNA	W	NL	F	10	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	MT24	MT24	Age 18 - 25	UNA	W	NL	M	5	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	MT24	MT24	Age 18 - 25	UNA	W	NL	M	7	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	MT24	MT24	Age 18 - 25	UNA	W	NL	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	MT24	MT24	Age 18 - 25	UNA	W	UN	F	8	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	MT24	MT24	Age 18 - 25	UNA	W	UN	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
ONSLOW	MT24	MT24	Age 18 - 25	UNA	W	UN	F	4	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	MT24	MT24	Age 18 - 25	UNA	W	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	MT24	MT24	Age 18 - 25	UNA	W	UN	M	5	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	MT24	MT24	Age 26 - 40	DEM	B	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	MT24	MT24	Age 26 - 40	DEM	B	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	MT24	MT24	Age 26 - 40	DEM	B	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	MT24	MT24	Age 26 - 40	DEM	I	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	MT24	MT24	Age 26 - 40	DEM	U	UN	U	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
ONSLOW	MT24	MT24	Age 26 - 40	DEM	W	NL	F	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	MT24	MT24	Age 26 - 40	DEM	W	NL	F	4	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	MT24	MT24	Age 26 - 40	DEM	W	NL	M	2	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	MT24	MT24	Age 26 - 40	DEM	W	UN	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	MT24	MT24	Age 26 - 40	DEM	W	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	MT24	MT24	Age 26 - 40	DEM	W	UN	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	MT24	MT24	Age 26 - 40	GRE	A	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	GRE
ONSLOW	MT24	MT24	Age 26 - 40	LIB	W	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	LIB
ONSLOW	MT24	MT24	Age 26 - 40	LIB	W	NL	M	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	LIB
ONSLOW	MT24	MT24	Age 26 - 40	LIB	W	NL	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	LIB
ONSLOW	MT24	MT24	Age 26 - 40	LIB	W	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	LIB
ONSLOW	MT24	MT24	Age 26 - 40	LIB	W	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	LIB
ONSLOW	MT24	MT24	Age 26 - 40	REP	A	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 26 - 40	REP	B	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 26 - 40	REP	B	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 26 - 40	REP	I	UN	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	MT24	MT24	Age 26 - 40	REP	O	HL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 26 - 40	REP	O	HL	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
ONSLOW	MT24	MT24	Age 26 - 40	REP	O	HL	M	3	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	MT24	MT24	Age 26 - 40	REP	O	NL	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 26 - 40	REP	O	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 26 - 40	REP	U	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 26 - 40	REP	U	UN	M	1	11/05/2024	history	12/08/2024	P	PROV	REP
ONSLOW	MT24	MT24	Age 26 - 40	REP	U	UN	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	MT24	MT24	Age 26 - 40	REP	U	UN	U	8	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 26 - 40	REP	U	UN	U	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
ONSLOW	MT24	MT24	Age 26 - 40	REP	U	UN	U	2	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	MT24	MT24	Age 26 - 40	REP	W	HL	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 26 - 40	REP	W	HL	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 26 - 40	REP	W	HL	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
ONSLOW	MT24	MT24	Age 26 - 40	REP	W	NL	F	1	11/05/2024	history	12/08/2024	EC	EV-CURB	REP
ONSLOW	MT24	MT24	Age 26 - 40	REP	W	NL	F	33	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 26 - 40	REP	W	NL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
ONSLOW	MT24	MT24	Age 26 - 40	REP	W	NL	F	1	11/05/2024	history	12/08/2024	P	PROV	REP
ONSLOW	MT24	MT24	Age 26 - 40	REP	W	NL	F	24	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	MT24	MT24	Age 26 - 40	REP	W	NL	M	1	11/05/2024	history	12/08/2024	EC	EV-CURB	REP
ONSLOW	MT24	MT24	Age 26 - 40	REP	W	NL	M	37	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 26 - 40	REP	W	NL	M	4	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
ONSLOW	MT24	MT24	Age 26 - 40	REP	W	NL	M	11	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	MT24	MT24	Age 26 - 40	REP	W	NL	U	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 26 - 40	REP	W	NL	U	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
ONSLOW	MT24	MT24	Age 26 - 40	REP	W	UN	F	1	11/05/2024	history	12/08/2024	EC	EV-CURB	REP
ONSLOW	MT24	MT24	Age 26 - 40	REP	W	UN	F	25	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 26 - 40	REP	W	UN	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
ONSLOW	MT24	MT24	Age 26 - 40	REP	W	UN	F	8	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	MT24	MT24	Age 26 - 40	REP	W	UN	M	19	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 26 - 40	REP	W	UN	M	11	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	MT24	MT24	Age 26 - 40	REP	W	UN	U	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	MT24	MT24	Age 26 - 40	UNA	B	NL	F	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	MT24	MT24	Age 26 - 40	UNA	B	NL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
ONSLOW	MT24	MT24	Age 26 - 40	UNA	B	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	MT24	MT24	Age 26 - 40	UNA	B	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	MT24	MT24	Age 26 - 40	UNA	B	UN	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	MT24	MT24	Age 26 - 40	UNA	I	HL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	MT24	MT24	Age 26 - 40	UNA	I	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	MT24	MT24	Age 26 - 40	UNA	M	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	MT24	MT24	Age 26 - 40	UNA	O	HL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	MT24	MT24	Age 26 - 40	UNA	O	HL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
ONSLOW	MT24	MT24	Age 26 - 40	UNA	O	HL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	MT24	MT24	Age 26 - 40	UNA	O	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	MT24	MT24	Age 26 - 40	UNA	O	NL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	MT24	MT24	Age 26 - 40	UNA	U	HL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	MT24	MT24	Age 26 - 40	UNA	U	UN	U	6	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	MT24	MT24	Age 26 - 40	UNA	U	UN	U	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	NLB
ONSLOW	MT24	MT24	Age 26 - 40	UNA	U	UN	U	4	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
ONSLOW	MT24	MT24	Age 26 - 40	UNA	U	UN	U	5	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	MT24	MT24	Age 26 - 40	UNA	W	NL	F	26	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	MT24	MT24	Age 26 - 40	UNA	W	NL	F	5	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
ONSLOW	MT24	MT24	Age 26 - 40	UNA	W	NL	F	1	11/05/2024	history	12/08/2024	P	PROV	UNA
ONSLOW	MT24	MT24	Age 26 - 40	UNA	W	NL	F	12	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	MT24	MT24	Age 26 - 40	UNA	W	NL	M	26	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	MT24	MT24	Age 26 - 40	UNA	W	NL	M	1	11/05/2024	history	12/08/2024	P	PROV	UNA
ONSLOW	MT24	MT24	Age 26 - 40	UNA	W	NL	M	10	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	MT24	MT24	Age 26 - 40	UNA	W	NL	U	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	MT24	MT24	Age 26 - 40	UNA	W	NL	U	2	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	MT24	MT24	Age 26 - 40	UNA	W	UN	F	15	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	MT24	MT24	Age 26 - 40	UNA	W	UN	F	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
ONSLOW	MT24	MT24	Age 26 - 40	UNA	W	UN	F	6	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	MT24	MT24	Age 26 - 40	UNA	W	UN	M	16	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	MT24	MT24	Age 26 - 40	UNA	W	UN	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
ONSLOW	MT24	MT24	Age 26 - 40	UNA	W	UN	M	7	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
ONSLOW	MT24	MT24	Age 26 - 40	UNA	W	UN	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
ONSLOW	MT24	MT24	Age 26 - 40	WTP	W	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	WTP
ONSLOW	MT24	MT24	Age 41 - 65	DEM	A	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	MT24	MT24	Age 41 - 65	DEM	B	NL	F	1	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
ONSLOW	MT24	MT24	Age 41 - 65	DEM	B	NL	F	7	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	MT24	MT24	Age 41 - 65	DEM	B	NL	F	2	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	MT24	MT24	Age 41 - 65	DEM	B	NL	M	1	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
ONSLOW	MT24	MT24	Age 41 - 65	DEM	B	NL	M	8	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	MT24	MT24	Age 41 - 65	DEM	B	NL	M	4	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	MT24	MT24	Age 41 - 65	DEM	B	UN	F	1	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
ONSLOW	MT24	MT24	Age 41 - 65	DEM	B	UN	F	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	MT24	MT24	Age 41 - 65	DEM	B	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	MT24	MT24	Age 41 - 65	DEM	B	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	MT24	MT24	Age 41 - 65	DEM	B	UN	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	MT24	MT24	Age 41 - 65	DEM	B	UN	U	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	MT24	MT24	Age 41 - 65	DEM	O	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	MT24	MT24	Age 41 - 65	DEM	O	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	MT24	MT24	Age 41 - 65	DEM	U	HL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	44	44	Age Over 66	LIB	W	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	LIB
DURHAM	44	44	Age Over 66	LIB	W	NL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	LIB
DURHAM	44	44	Age Over 66	LIB	W	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	LIB
DURHAM	44	44	Age Over 66	LIB	W	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	LIB
DURHAM	44	44	Age Over 66	NLB	W	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	NLB
DURHAM	44	44	Age Over 66	REP	A	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age Over 66	REP	A	NL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	44	44	Age Over 66	REP	A	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age Over 66	REP	A	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age Over 66	REP	B	NL	F	1	11/05/2024	history	12/08/2024	EC	EV-CURB	REP
DURHAM	44	44	Age Over 66	REP	B	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age Over 66	REP	O	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age Over 66	REP	O	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age Over 66	REP	O	NL	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	44	44	Age Over 66	REP	O	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	44	44	Age Over 66	REP	U	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age Over 66	REP	U	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age Over 66	REP	U	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age Over 66	REP	U	UN	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age Over 66	REP	W	NL	F	20	11/05/2024	history	12/08/2024	EC	EV-CURB	REP
DURHAM	44	44	Age Over 66	REP	W	NL	F	124	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age Over 66	REP	W	NL	F	6	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	44	44	Age Over 66	REP	W	NL	F	3	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	44	44	Age Over 66	REP	W	NL	M	1	11/05/2024	history	12/08/2024	C	CURBSIDE	REP
DURHAM	44	44	Age Over 66	REP	W	NL	M	9	11/05/2024	history	12/08/2024	EC	EV-CURB	REP
DURHAM	44	44	Age Over 66	REP	W	NL	M	141	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age Over 66	REP	W	NL	M	7	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	44	44	Age Over 66	REP	W	NL	M	2	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	44	44	Age Over 66	REP	W	NL	U	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	44	44	Age Over 66	REP	W	UN	F	4	11/05/2024	history	12/08/2024	EC	EV-CURB	REP
DURHAM	44	44	Age Over 66	REP	W	UN	F	26	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age Over 66	REP	W	UN	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	44	44	Age Over 66	REP	W	UN	M	5	11/05/2024	history	12/08/2024	EC	EV-CURB	REP
DURHAM	44	44	Age Over 66	REP	W	UN	M	19	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age Over 66	REP	W	UN	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	44	44	Age Over 66	UNA	A	NL	F	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age Over 66	UNA	A	NL	M	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age Over 66	UNA	A	UN	F	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age Over 66	UNA	A	UN	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age Over 66	UNA	A	UN	M	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age Over 66	UNA	B	NL	F	6	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age Over 66	UNA	B	NL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age Over 66	UNA	B	NL	M	2	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
DURHAM	44	44	Age Over 66	UNA	B	NL	M	10	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age Over 66	UNA	B	NL	M	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age Over 66	UNA	B	UN	F	2	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
DURHAM	44	44	Age Over 66	UNA	B	UN	F	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age Over 66	UNA	B	UN	M	1	11/05/2024	history	12/08/2024	C	CURBSIDE	UNA
DURHAM	44	44	Age Over 66	UNA	B	UN	M	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age Over 66	UNA	I	UN	M	1	11/05/2024	history	12/08/2024	C	CURBSIDE	UNA
DURHAM	44	44	Age Over 66	UNA	M	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age Over 66	UNA	M	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age Over 66	UNA	M	UN	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age Over 66	UNA	O	NL	F	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age Over 66	UNA	O	NL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age Over 66	UNA	O	NL	M	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age Over 66	UNA	O	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age Over 66	UNA	U	HL	F	1	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
DURHAM	44	44	Age Over 66	UNA	U	HL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age Over 66	UNA	U	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age Over 66	UNA	U	NL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age Over 66	UNA	U	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age Over 66	UNA	U	NL	U	1	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
DURHAM	44	44	Age Over 66	UNA	U	UN	F	3	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
DURHAM	44	44	Age Over 66	UNA	U	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age Over 66	UNA	U	UN	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age Over 66	UNA	U	UN	M	6	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age Over 66	UNA	U	UN	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age Over 66	UNA	U	UN	U	1	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
DURHAM	44	44	Age Over 66	UNA	U	UN	U	11	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age Over 66	UNA	U	UN	U	2	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age Over 66	UNA	W	HL	M	1	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
DURHAM	44	44	Age Over 66	UNA	W	HL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age Over 66	UNA	W	NL	F	2	11/05/2024	history	12/08/2024	C	CURBSIDE	UNA
DURHAM	44	44	Age Over 66	UNA	W	NL	F	17	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
DURHAM	44	44	Age Over 66	UNA	W	NL	F	124	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age Over 66	UNA	W	NL	F	11	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age Over 66	UNA	W	NL	F	3	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age Over 66	UNA	W	NL	M	1	11/05/2024	history	12/08/2024	C	CURBSIDE	UNA
DURHAM	44	44	Age Over 66	UNA	W	NL	M	12	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
DURHAM	44	44	Age Over 66	UNA	W	NL	M	153	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age Over 66	UNA	W	NL	M	12	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	44	44	Age Over 66	UNA	W	NL	M	2	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	44	44	Age Over 66	UNA	W	UN	F	5	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
DURHAM	44	44	Age Over 66	UNA	W	UN	F	32	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age Over 66	UNA	W	UN	M	5	11/05/2024	history	12/08/2024	EC	EV-CURB	UNA
DURHAM	44	44	Age Over 66	UNA	W	UN	M	23	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	44	44	Age Over 66	UNA	W	UN	M	4	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	45	45	Age 18 - 25	DEM	A	NL	F	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 18 - 25	DEM	A	NL	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 18 - 25	DEM	A	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 18 - 25	DEM	A	UN	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 18 - 25	DEM	B	NL	F	15	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 18 - 25	DEM	B	NL	F	2	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	45	45	Age 18 - 25	DEM	B	NL	M	14	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 18 - 25	DEM	B	NL	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 18 - 25	DEM	B	UN	F	10	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 18 - 25	DEM	B	UN	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	45	45	Age 18 - 25	DEM	B	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	45	45	Age 18 - 25	DEM	B	UN	M	8	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 18 - 25	DEM	B	UN	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	45	45	Age 18 - 25	DEM	M	HL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 18 - 25	DEM	M	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 18 - 25	DEM	O	HL	F	6	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 18 - 25	DEM	O	HL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	45	45	Age 18 - 25	DEM	O	HL	F	2	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	45	45	Age 18 - 25	DEM	O	HL	M	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 18 - 25	DEM	O	HL	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 18 - 25	DEM	O	NL	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 18 - 25	DEM	O	NL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	45	45	Age 18 - 25	DEM	O	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 18 - 25	DEM	O	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	45	45	Age 18 - 25	DEM	O	UN	M	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 18 - 25	DEM	U	HL	F	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 18 - 25	DEM	U	HL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 18 - 25	DEM	U	UN	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 18 - 25	DEM	U	UN	M	2	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	45	45	Age 18 - 25	DEM	U	UN	U	5	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 18 - 25	DEM	U	UN	U	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	45	45	Age 18 - 25	DEM	W	HL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 18 - 25	DEM	W	NL	F	1	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	45	45	Age 18 - 25	DEM	W	NL	F	16	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 18 - 25	DEM	W	NL	F	8	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	45	45	Age 18 - 25	DEM	W	NL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	45	45	Age 18 - 25	DEM	W	NL	M	10	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 18 - 25	DEM	W	NL	M	3	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	45	45	Age 18 - 25	DEM	W	UN	F	6	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 18 - 25	DEM	W	UN	F	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	45	45	Age 18 - 25	DEM	W	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	45	45	Age 18 - 25	DEM	W	UN	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 18 - 25	DEM	W	UN	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	45	45	Age 18 - 25	GRE	O	HL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	GRE
DURHAM	45	45	Age 18 - 25	LIB	U	HL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	LIB
DURHAM	45	45	Age 18 - 25	LIB	W	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	LIB
DURHAM	45	45	Age 18 - 25	NLB	W	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	NLB
DURHAM	45	45	Age 18 - 25	NLB	W	UN	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	NLB
DURHAM	45	45	Age 18 - 25	REP	B	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	45	45	Age 18 - 25	REP	O	HL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	45	45	Age 18 - 25	REP	O	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	45	45	Age 18 - 25	REP	U	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	45	45	Age 18 - 25	REP	U	UN	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	45	45	Age 18 - 25	REP	W	HL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	45	45	Age 18 - 25	REP	W	NL	F	6	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	45	45	Age 18 - 25	REP	W	NL	F	2	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	45	45	Age 18 - 25	REP	W	NL	M	13	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	45	45	Age 18 - 25	REP	W	NL	M	4	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	45	45	Age 18 - 25	REP	W	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	45	45	Age 18 - 25	REP	W	UN	F	12	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	45	45	Age 18 - 25	REP	W	UN	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	45	45	Age 18 - 25	REP	W	UN	M	7	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	45	45	Age 18 - 25	REP	W	UN	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
DURHAM	45	45	Age 18 - 25	REP	W	UN	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
DURHAM	45	45	Age 18 - 25	UNA	A	HL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	45	45	Age 18 - 25	UNA	A	NL	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	45	45	Age 18 - 25	UNA	A	NL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	45	45	Age 18 - 25	UNA	A	NL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	45	45	Age 18 - 25	UNA	A	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	45	45	Age 18 - 25	UNA	A	UN	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	45	45	Age 18 - 25	UNA	B	HL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	45	45	Age 18 - 25	UNA	B	NL	F	5	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	45	45	Age 18 - 25	UNA	B	NL	F	1	11/05/2024	history	12/08/2024	P	PROV	UNA
DURHAM	45	45	Age 18 - 25	UNA	B	NL	F	2	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	45	45	Age 18 - 25	UNA	B	NL	M	5	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	45	45	Age 18 - 25	UNA	B	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	45	45	Age 18 - 25	UNA	B	UN	F	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	45	45	Age 18 - 25	UNA	B	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	45	45	Age 18 - 25	UNA	B	UN	M	5	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	45	45	Age 18 - 25	UNA	B	UN	M	2	11/05/2024	history	12/08/2024	P	PROV	UNA
DURHAM	45	45	Age 18 - 25	UNA	O	HL	F	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	45	45	Age 18 - 25	UNA	O	HL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	45	45	Age 18 - 25	UNA	O	HL	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	45	45	Age 18 - 25	UNA	O	HL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	45	45	Age 18 - 25	UNA	O	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	45	45	Age 18 - 25	UNA	O	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	45	45	Age 18 - 25	UNA	U	HL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	45	45	Age 18 - 25	UNA	U	HL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	45	45	Age 18 - 25	UNA	U	HL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	45	45	Age 18 - 25	UNA	U	HL	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	45	45	Age 18 - 25	UNA	U	HL	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	45	45	Age 18 - 25	UNA	U	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	45	45	Age 18 - 25	UNA	U	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	45	45	Age 18 - 25	UNA	U	UN	U	16	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	45	45	Age 18 - 25	UNA	U	UN	U	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	45	45	Age 18 - 25	UNA	U	UN	U	1	11/05/2024	history	12/08/2024	T	TRANSFER	UNA
DURHAM	45	45	Age 18 - 25	UNA	U	UN	U	2	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	45	45	Age 18 - 25	UNA	W	HL	M	1	11/05/2024	history	12/08/2024	P	PROV	UNA
DURHAM	45	45	Age 18 - 25	UNA	W	NL	F	21	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	45	45	Age 18 - 25	UNA	W	NL	F	3	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	45	45	Age 18 - 25	UNA	W	NL	F	4	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	45	45	Age 18 - 25	UNA	W	NL	M	22	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	45	45	Age 18 - 25	UNA	W	NL	M	5	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	45	45	Age 18 - 25	UNA	W	NL	M	7	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	45	45	Age 18 - 25	UNA	W	UN	F	11	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	45	45	Age 18 - 25	UNA	W	UN	F	3	11/05/2024	history	12/08/2024	M	ABS-MAIL	UNA
DURHAM	45	45	Age 18 - 25	UNA	W	UN	F	4	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	45	45	Age 18 - 25	UNA	W	UN	M	7	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	45	45	Age 18 - 25	UNA	W	UN	M	4	11/05/2024	history	12/08/2024	V	IN-PERSON	UNA
DURHAM	45	45	Age 18 - 25	UNA	W	UN	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	UNA
DURHAM	45	45	Age 26 - 40	DEM	A	NL	F	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 26 - 40	DEM	A	NL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	45	45	Age 26 - 40	DEM	A	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 26 - 40	DEM	A	UN	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 26 - 40	DEM	B	NL	F	33	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 26 - 40	DEM	B	NL	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	45	45	Age 26 - 40	DEM	B	NL	F	1	11/05/2024	history	12/08/2024	T	TRANSFER	DEM
DURHAM	45	45	Age 26 - 40	DEM	B	NL	F	9	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	45	45	Age 26 - 40	DEM	B	NL	M	20	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 26 - 40	DEM	B	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	45	45	Age 26 - 40	DEM	B	NL	U	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 26 - 40	DEM	B	UN	F	1	11/05/2024	history	12/08/2024	C	CURBSIDE	DEM
DURHAM	45	45	Age 26 - 40	DEM	B	UN	F	2	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	45	45	Age 26 - 40	DEM	B	UN	F	13	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 26 - 40	DEM	B	UN	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	45	45	Age 26 - 40	DEM	B	UN	F	1	11/05/2024	history	12/08/2024	T	TRANSFER	DEM
DURHAM	45	45	Age 26 - 40	DEM	B	UN	F	3	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	45	45	Age 26 - 40	DEM	B	UN	M	14	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 26 - 40	DEM	B	UN	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	45	45	Age 26 - 40	DEM	I	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 26 - 40	DEM	M	HL	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 26 - 40	DEM	M	NL	F	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 26 - 40	DEM	M	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 26 - 40	DEM	M	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 26 - 40	DEM	O	HL	F	4	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 26 - 40	DEM	O	HL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	45	45	Age 26 - 40	DEM	O	HL	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 26 - 40	DEM	O	HL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	45	45	Age 26 - 40	DEM	O	NL	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 26 - 40	DEM	O	NL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	MT24	MT24	Age 41 - 65	DEM	U	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	MT24	MT24	Age 41 - 65	DEM	U	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	MT24	MT24	Age 41 - 65	DEM	U	UN	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	MT24	MT24	Age 41 - 65	DEM	U	UN	U	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
ONSLOW	MT24	MT24	Age 41 - 65	DEM	U	UN	U	2	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	MT24	MT24	Age 41 - 65	DEM	W	NL	F	1	11/05/2024	history	12/08/2024	C	CURBSIDE	DEM
ONSLOW	MT24	MT24	Age 41 - 65	DEM	W	NL	F	19	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	MT24	MT24	Age 41 - 65	DEM	W	NL	F	8	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	MT24	MT24	Age 41 - 65	DEM	W	NL	M	5	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	MT24	MT24	Age 41 - 65	DEM	W	NL	M	3	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	MT24	MT24	Age 41 - 65	DEM	W	NL	U	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	MT24	MT24	Age 41 - 65	DEM	W	UN	F	1	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
ONSLOW	MT24	MT24	Age 41 - 65	DEM	W	UN	F	7	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	MT24	MT24	Age 41 - 65	DEM	W	UN	F	2	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	MT24	MT24	Age 41 - 65	DEM	W	UN	M	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
ONSLOW	MT24	MT24	Age 41 - 65	DEM	W	UN	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
ONSLOW	MT24	MT24	Age 41 - 65	DEM	W	UN	M	2	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
ONSLOW	MT24	MT24	Age 41 - 65	LIB	W	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	LIB
ONSLOW	MT24	MT24	Age 41 - 65	LIB	W	NL	F	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	LIB
ONSLOW	MT24	MT24	Age 41 - 65	LIB	W	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	LIB
ONSLOW	MT24	MT24	Age 41 - 65	LIB	W	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	LIB
ONSLOW	MT24	MT24	Age 41 - 65	LIB	W	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	LIB
ONSLOW	MT24	MT24	Age 41 - 65	REP	A	NL	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 41 - 65	REP	A	NL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	MT24	MT24	Age 41 - 65	REP	A	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 41 - 65	REP	A	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 41 - 65	REP	B	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 41 - 65	REP	B	NL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	MT24	MT24	Age 41 - 65	REP	B	UN	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 41 - 65	REP	I	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 41 - 65	REP	M	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 41 - 65	REP	O	HL	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 41 - 65	REP	O	HL	F	2	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	MT24	MT24	Age 41 - 65	REP	O	HL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 41 - 65	REP	O	HL	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	MT24	MT24	Age 41 - 65	REP	O	NL	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 41 - 65	REP	O	NL	F	2	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	MT24	MT24	Age 41 - 65	REP	O	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 41 - 65	REP	U	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 41 - 65	REP	U	NL	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
ONSLOW	MT24	MT24	Age 41 - 65	REP	U	UN	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 41 - 65	REP	U	UN	M	4	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	MT24	MT24	Age 41 - 65	REP	U	UN	U	7	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 41 - 65	REP	U	UN	U	9	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	MT24	MT24	Age 41 - 65	REP	W	HL	M	2	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	MT24	MT24	Age 41 - 65	REP	W	NL	F	2	11/05/2024	history	12/08/2024	C	CURBSIDE	REP
ONSLOW	MT24	MT24	Age 41 - 65	REP	W	NL	F	2	11/05/2024	history	12/08/2024	EC	EV-CURB	REP
ONSLOW	MT24	MT24	Age 41 - 65	REP	W	NL	F	109	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 41 - 65	REP	W	NL	F	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
ONSLOW	MT24	MT24	Age 41 - 65	REP	W	NL	F	37	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	MT24	MT24	Age 41 - 65	REP	W	NL	M	2	11/05/2024	history	12/08/2024	EC	EV-CURB	REP
ONSLOW	MT24	MT24	Age 41 - 65	REP	W	NL	M	101	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
ONSLOW	MT24	MT24	Age 41 - 65	REP	W	NL	M	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	REP
ONSLOW	MT24	MT24	Age 41 - 65	REP	W	NL	M	35	11/05/2024	history	12/08/2024	V	IN-PERSON	REP
ONSLOW	MT24	MT24	Age 41 - 65	REP	W	NL	U	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	REP
DURHAM	45	45	Age 26 - 40	DEM	O	NL	M	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 26 - 40	DEM	O	NL	M	2	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	45	45	Age 26 - 40	DEM	O	UN	F	3	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 26 - 40	DEM	O	UN	M	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	45	45	Age 26 - 40	DEM	U	HL	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 26 - 40	DEM	U	HL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	45	45	Age 26 - 40	DEM	U	UN	F	1	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 26 - 40	DEM	U	UN	F	1	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	45	45	Age 26 - 40	DEM	U	UN	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	45	45	Age 26 - 40	DEM	U	UN	U	21	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 26 - 40	DEM	U	UN	U	3	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	45	45	Age 26 - 40	DEM	U	UN	U	5	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	45	45	Age 26 - 40	DEM	W	HL	F	2	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 26 - 40	DEM	W	HL	F	1	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	45	45	Age 26 - 40	DEM	W	NL	F	1	11/05/2024	history	12/08/2024	C	CURBSIDE	DEM
DURHAM	45	45	Age 26 - 40	DEM	W	NL	F	1	11/05/2024	history	12/08/2024	EC	EV-CURB	DEM
DURHAM	45	45	Age 26 - 40	DEM	W	NL	F	104	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 26 - 40	DEM	W	NL	F	8	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	45	45	Age 26 - 40	DEM	W	NL	F	8	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
DURHAM	45	45	Age 26 - 40	DEM	W	NL	M	57	11/05/2024	history	12/08/2024	EV	EARLYVOTE	DEM
DURHAM	45	45	Age 26 - 40	DEM	W	NL	M	2	11/05/2024	history	12/08/2024	M	ABS-MAIL	DEM
DURHAM	45	45	Age 26 - 40	DEM	W	NL	M	1	11/05/2024	history	12/08/2024	P	PROV	DEM
DURHAM	45	45	Age 26 - 40	DEM	W	NL	M	2	11/05/2024	history	12/08/2024	V	IN-PERSON	DEM
